# ##### BEGIN GPL LICENSE BLOCK #####
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2
#  of the License, or (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# ##### END GPL LICENSE BLOCK #####

# DISCLAIMER
# All poses marked with an asterisk* were provided by PixelTail Games and
# are not covered by the GPL, though usage is permitted for the intended
# purposes of this Blender Add-on.

from mathutils import Matrix

TU_Poses = {
    'Reference Pose (Default)':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
    },
    'Idle*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.9983413815498352,0.018577000126242638,-0.054494671523571014,-1.6454315185546875),(-0.016361961141228676,0.9990326166152954,0.04081524908542633,3.8389968872070312),(0.05520019307732582,-0.03985590487718582,0.9976795315742493,0.9007346630096436),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9954348206520081,-0.09381762892007828,-0.017557013779878616,0.2863977551460266),(0.09350880235433578,0.9954621195793152,-0.01765541546046734,1.028458833694458),(0.019133731722831726,0.0159330815076828,0.9996899962425232,-0.009502852335572243),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9999974966049194,-0.0016940172063186765,0.0014447913272306323,0.7026991844177246),(0.00177647708915174,0.9982490539550781,-0.059123825281858444,-0.709298312664032),(-0.0013421049807220697,0.05912625044584274,0.9982495307922363,-0.006291316822171211),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9999226331710815,-0.009796041063964367,0.007664719130843878,0.5860635042190552),(0.009581802412867546,0.9995758533477783,0.027505652979016304,-0.7375611066818237),(-0.00793091394007206,-0.027430087327957153,0.9995922446250916,0.04594692587852478),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9866324067115784,-0.13783852756023407,0.0869312435388565,1.1311287879943848),(0.14368340373039246,0.9874885082244873,-0.06498077511787415,-0.19574123620986938),(-0.07688675820827484,0.07660279422998428,0.9940921664237976,-0.7313753366470337),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.9535908699035645,-0.056529127061367035,-0.29575151205062866,0.3238949477672577),(-0.26462191343307495,0.3113067150115967,-0.9127237200737,0.9739047288894653),(0.1436648964881897,0.9486261606216431,0.2819007635116577,2.929948091506958),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((0.9788006544113159,-0.06178393214941025,0.19527468085289001,3.8146902170410613e-06),(0.07805134356021881,0.9939919114112854,-0.07673271745443344,6.728213819418016e-11),(-0.18936066329479218,0.09034746885299683,0.9777421951293945,-3.0517585400957614e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.9750646948814392,0.22187863290309906,0.004308538977056742,-0.186380073428154),(-0.22071203589439392,0.9715954661369324,-0.08537036180496216,0.8117462396621704),(-0.023128019645810127,0.08229067921638489,0.9963398575782776,2.9283998012542725),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((-0.996085524559021,-0.08433672040700912,-0.026478761807084084,0.0),(-0.08391212671995163,0.9963322281837463,-0.016758829355239868,0.0),(0.027795031666755676,-0.014471336267888546,-0.9995088577270508,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.9951748847961426,-0.0938752070069313,0.028550410643219948,0.5966112017631531),(0.08825446665287018,0.9835404753684998,0.1576683074235916,1.28937566280365),(-0.04288165271282196,-0.15438783168792725,0.9870790839195251,-0.8855973482131958),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.9291524887084961,-0.14573146402835846,-0.33976131677627563,0.18267425894737244),(0.1968933790922165,0.9729117155075073,0.12114451825618744,0.14472588896751404),(0.3129030764102936,-0.17945849895477295,0.9326770901679993,-0.001170724630355835),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.8942917585372925,-0.3564163148403168,0.2705724239349365,0.06289005279541016),(0.3908797800540924,0.9165460467338562,-0.08459339290857315,0.00023494171909987926),(-0.21784161031246185,0.1814124584197998,0.9589759111404419,0.003314932808279991),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9775342345237732,-0.2053622305393219,0.047472722828388214,0.029510799795389175),(0.20854294300079346,0.9750304222106934,-0.07632482051849365,0.012388190254569054),(-0.030613120645284653,0.0845102071762085,0.9959522485733032,-0.06376102566719055),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.8581793904304504,-0.5115050077438354,-0.04348604381084442,0.9927971959114075),(0.509823203086853,0.859132707118988,-0.04440327733755112,-0.05685309320688248),(0.06007278338074684,0.015935789793729782,0.9980667233467102,0.020439140498638153),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.7436940670013428,-0.6680955290794373,-0.023820040747523308,0.1111338660120964),(0.6667698621749878,0.7438529133796692,-0.04583372920751572,-0.00641498202458024),(0.048339903354644775,0.018203791230916977,0.9986650347709656,0.1069784164428711),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.927742600440979,-0.3711247146129608,0.03949762508273125,0.004350312985479832),(0.3729424476623535,0.9259300231933594,-0.05973031744360924,0.014802400954067707),(-0.014404644258320332,0.07014471292495728,0.9974327683448792,0.13729815185070038),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.752398669719696,-0.6507748365402222,-0.10192329436540604,0.9180971384048462),(0.6450461149215698,0.7592706084251404,-0.08616133779287338,0.03463267534971237),(0.1334589272737503,-0.0009175375453196466,0.9910538792610168,-0.12868846952915192),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.6495535373687744,-0.7600142359733582,-0.021411115303635597,0.0),(0.7603124976158142,0.6493772864341736,0.015295306220650673,0.0),(0.0022792452946305275,-0.026214253157377243,0.999653697013855,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.8970319628715515,-0.44192758202552795,0.0058045769110322,0.2637118697166443),(0.44112616777420044,0.8944413661956787,-0.07336332648992538,0.2424648106098175),(0.02722942642867565,0.0683698058128357,0.9972882270812988,0.07766439020633698),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.9644398093223572,-0.2638271749019623,-0.015842238441109657,0.9413551092147827),(0.2642500698566437,0.9637077450752258,0.03793732076883316,-0.11305656284093857),(0.005258390214294195,-0.04077458381652832,0.9991543889045715,0.0346929207444191),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.8551154136657715,-0.517680287361145,0.028009023517370224,0.0),(0.5181729197502136,0.8517064452171326,-0.07805810123682022,0.0),(0.016553666442632675,0.08126222342252731,0.9965552687644958,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.9525543451309204,-0.3043643832206726,0.0016042445786297321,0.0),(0.3041103780269623,0.9515161514282227,-0.04619612917304039,0.0),(0.01253399159759283,0.0444922000169754,0.9989310503005981,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.9953732490539551,-0.09598727524280548,0.004292719066143036,0.7124813199043274),(0.09521598368883133,0.9913936853408813,0.0898485854268074,-0.1421547532081604),(-0.012880092486739159,-0.08902415633201599,0.9959461688995361,0.46871495246887207),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.9523120522499084,-0.3051047921180725,0.0035610280465334654,0.11835731565952301),(0.30495598912239075,0.9513293504714966,-0.04443518817424774,-0.008214099332690239),(0.010169676505029202,0.04340212792158127,0.999005913734436,0.09826409816741943),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.9648364186286926,-0.26015472412109375,-0.03755275905132294,0.06020231917500496),(0.2568230628967285,0.9634605050086975,-0.07606565952301025,-0.014309238642454147),(0.05596943199634552,0.06374651193618774,0.9963954091072083,0.07146093994379044),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9975365996360779,0.0698847621679306,0.0060739414766430855,-1.5482655763626099),(-0.07011120766401291,0.9960780143737793,0.053974900394678116,1.8559656143188477),(-0.0022780962754040956,-0.054267797619104385,0.9985238313674927,0.12444021552801132),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.995841383934021,-0.02123737335205078,0.08859424293041229,-0.48281368613243103),(0.022875718772411346,0.9995847940444946,-0.017518429085612297,0.09998197853565216),(-0.08818541467189789,0.019472233951091766,0.9959137439727783,0.12799812853336334),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9947856664657593,-0.04231942817568779,-0.0927925780415535,-1.1852095127105713),(0.03211625665426254,0.9935433864593506,-0.1088162362575531,-0.12775397300720215),(0.09679850935935974,0.10526880621910095,0.9897207617759705,-0.45014429092407227),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.9520391225814819,0.163125678896904,0.25886547565460205,0.0),(0.19134272634983063,0.34278860688209534,-0.9197198748588562,0.0),(-0.23876601457595825,0.9251406788825989,0.2951355576515198,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9763345718383789,0.05799973011016846,-0.20834314823150635,-4.76762210155357e-07),(-0.0697842463850975,0.9963254332542419,-0.04965933412313461,5.722362857341068e-06),(0.20469732582569122,0.06302320212125778,0.9767943024635315,9.155271254712716e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.9866511225700378,-0.16283580660820007,-0.0020627917256206274,0.30228179693222046),(0.1624184250831604,0.9848842024803162,-0.06019236519932747,-0.4520688056945801),(0.011833086609840393,0.05905381962656975,0.9981846213340759,1.7963619232177734),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9864716529846191,-0.029735980555415154,-0.16121186316013336,0.0),(0.033518049865961075,0.9992218613624573,0.020791102200746536,0.0),(0.16046816110610962,-0.025913342833518982,0.9867007732391357,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.9514944553375244,0.07514283061027527,-0.29834866523742676,0.0),(-0.060336608439683914,0.9964598417282104,0.05854511260986328,0.0),(0.30169162154197693,-0.03770400583744049,0.9526598453521729,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.9309841394424438,0.1346345692873001,0.3393253684043884,0.003799951169639826),(-0.18417677283287048,0.9757653474807739,0.11815822124481201,0.18636555969715118),(-0.3151935040950775,-0.17249931395053864,0.9332188963890076,0.005028784275054932),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.8934925198554993,0.3595762252807617,-0.2690281867980957,-0.05231218412518501),(-0.39172208309173584,0.9169928431510925,-0.07535251975059509,0.005044240970164537),(0.21960194408893585,0.17271116375923157,0.9601802229881287,-0.001152335200458765),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.9732844233512878,0.22504715621471405,-0.04551020264625549,0.0),(-0.22778715193271637,0.9713074564933777,-0.06837642192840576,0.0),(0.028816472738981247,0.07691635936498642,0.9966210126876831,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.8589980602264404,0.5100222826004028,0.04471591114997864,-0.7808352708816528),(-0.5076241493225098,0.8598047494888306,-0.0552610419690609,-0.03605736047029495),(-0.06663127988576889,0.02477026917040348,0.9974701404571533,0.18446886539459229),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.7424551844596863,0.6698490381240845,0.00790366530418396,0.0),(-0.6689965128898621,0.742018461227417,-0.04303695261478424,0.0),(-0.0346929132938385,0.02666548825800419,0.9990423321723938,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.9150916934013367,0.4018302261829376,-0.033762477338314056,0.0),(-0.4028274714946747,0.914746105670929,-0.03114006295800209,0.0),(0.018371080979704857,0.04209645837545395,0.9989446401596069,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.7516159415245056,0.6515998840332031,0.102425716817379,-0.8446121215820312),(-0.6446161270141602,0.7585424780845642,-0.0953071191906929,0.06755853444337845),(-0.13979628682136536,0.005609100218862295,0.9901643991470337,0.2139471173286438),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.6505618095397949,0.7592389583587646,0.018044868484139442,0.0),(-0.7594383358955383,0.6505139470100403,0.009213889949023724,0.0),(-0.004742894321680069,-0.01969817467033863,0.9997947216033936,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.9052931070327759,0.42478039860725403,0.0024959449656307697,0.0),(-0.4246487319469452,0.9051311016082764,-0.020271984860301018,0.0),(-0.010870300233364105,0.01729218102991581,0.9997915029525757,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.9656278491020203,0.2593051791191101,0.01798398792743683,-0.6811432838439941),(-0.2597021162509918,0.9653607606887817,0.025168197229504585,-0.08762871474027634),(-0.010834792628884315,-0.028973598033189774,0.9995213747024536,0.14155329763889313),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.8535715341567993,0.5203928351402283,-0.024635449051856995,0.0),(-0.5206698179244995,0.8504967093467712,-0.07455351948738098,0.0),(-0.01784473843872547,0.07646368443965912,0.9969128966331482,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.9696475267410278,0.24450264871120453,0.00140137888956815,0.0),(-0.2443143129348755,0.9690961241722107,-0.034104231745004654,0.0),(-0.009696646593511105,0.0327267087996006,0.999417245388031,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.9963770508766174,0.08497951179742813,-0.0033407520968466997,-0.48742637038230896),(-0.08444748818874359,0.9932602643966675,0.07938969135284424,-0.05656218156218529),(0.010064732283353806,-0.07881995290517807,0.9968380331993103,0.11207526922225952),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.9491963386535645,0.3146633505821228,-0.003624257631599903,-0.07455088943243027),(-0.3145120441913605,0.9482335448265076,-0.04399457946419716,-0.004010469652712345),(-0.010406837798655033,0.042899370193481445,0.9990253448486328,0.09978273510932922),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.978554904460907,0.20309393107891083,0.034395504742860794,0.0),(-0.2014451026916504,0.9784151315689087,-0.046083156019449234,0.0),(-0.043012287467718124,0.038166094571352005,0.9983452558517456,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.8135064840316772,0.09600159525871277,0.5736633539199829,0.14200836420059204),(-0.13839295506477356,0.9899185299873352,0.03052397258579731,-0.06207404285669327),(-0.565126359462738,-0.10422421246767044,0.8183206915855408,0.1633700132369995),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.9579112529754639,-0.013291937299072742,-0.2863168716430664,0.018553366884589195),(0.008494780398905277,0.9998016953468323,-0.017991147935390472,-0.30126750469207764),(0.2864128649234772,0.014801711775362492,0.9581238031387329,0.16405117511749268),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.9910385608673096,-0.13309228420257568,-0.011915601789951324,-0.3499372601509094),(0.13333281874656677,0.9789435267448425,0.15442410111427307,2.8125250339508057),(-0.00888807699084282,-0.15462151169776917,0.9879502058029175,-0.2659662365913391),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9411686062812805,-0.08024062216281891,-0.3279874324798584,-1.9980465173721313),(0.08535364270210266,0.9963197708129883,0.0012263853568583727,2.2803239822387695),(0.3266008198261261,-0.029147444292902946,0.9448439478874207,0.4640417695045471),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9848906397819519,-0.08498560637235641,-0.1507885456085205,-1.9429219961166382),(0.049228545278310776,0.9726637005805969,-0.22673751413822174,-1.462445616722107),(0.16593031585216522,0.21586595475673676,0.9622846245765686,0.16439834237098694),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((1.000147819519043,0.0016583591932430863,-0.0028190219309180975,0.924222469329834),(-0.0017278889426961541,0.9994063377380371,-0.024581963196396828,1.8497509956359863),(0.0027774334885179996,0.024576203897595406,0.9998308420181274,0.9635084271430969),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.8491519689559937,-0.1868102103471756,-0.4940873980522156,-0.13731947541236877),(0.17694950103759766,0.9819311499595642,-0.06718575954437256,-0.12195096909999847),(0.497795432806015,-0.030377868562936783,0.8667089939117432,0.19943545758724213),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.9579179883003235,0.01707463711500168,0.28621819615364075,-0.018480636179447174),(-0.015932608395814896,0.9998530149459839,-0.00631367601454258,-0.3024353086948395),(-0.28622201085090637,0.0014877811772748828,0.9582566022872925,0.16238360106945038),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.9902237057685852,0.13883769512176514,0.013794648461043835,-0.16306094825267792),(-0.13891588151454926,0.9718131422996521,0.1903688758611679,3.075798273086548),(0.013024687767028809,-0.19041544198989868,0.981633722782135,-1.7294583320617676),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9440637826919556,0.07600715011358261,0.3206939995288849,1.9811633825302124),(-0.08490318059921265,0.9962682127952576,0.013846945017576218,2.562892198562622),(-0.3183935284614563,-0.04029836878180504,0.9471924304962158,0.42424917221069336),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9789323210716248,0.14468835294246674,0.1438886970281601,1.6646534204483032),(-0.10819826275110245,0.9658997058868408,-0.23516543209552765,-1.6946351528167725),(-0.17299799621105194,0.21463504433631897,0.9612931609153748,0.17972853779792786),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((1.000110149383545,-0.0016268857289105654,0.002792641054838896,-1.0080384016036987),(0.0016954626189544797,0.9994824528694153,-0.024538857862353325,1.7575528621673584),(-0.0027519091963768005,0.024535737931728363,0.9997946619987488,0.9242832660675049),(0.0,0.0,0.0,1.0),)),
    },
    'Relaxed*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.9983100295066833,0.01872875727713108,-0.055013835430145264,-1.5140838623046875),(-0.016488485038280487,0.9990271925926208,0.0408974252641201,-0.5278549194335938),(0.055726293474435806,-0.03992121294140816,0.9976475834846497,0.8030655384063721),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9993823170661926,-0.030515428632497787,-0.017437992617487907,0.2605649530887604),(0.030219580978155136,0.9993990659713745,-0.016984598711133003,-0.0037494278512895107),(0.01794580928981304,0.016447139903903008,0.9997036457061768,-0.009493427351117134),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9998895525932312,-0.013902551494538784,0.005248161498457193,2.5941426429199055e-05),(0.014211121946573257,0.9978335499763489,-0.06423581391572952,-2.55877171184693e-06),(-0.004343749955296516,0.06430330872535706,0.9979209303855896,2.443106268401607e-06),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9999299645423889,-0.010022648610174656,0.00629253126680851,0.00014058506349101663),(0.009842542931437492,0.9995588064193726,0.028028659522533417,-0.0010358483996242285),(-0.0065706754103302956,-0.027964765205979347,0.9995872974395752,3.859709977405146e-06),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9816914200782776,-0.17175020277500153,0.0823635384440422,1.851271152496338),(0.17485322058200836,0.9840737581253052,-0.032017163932323456,-0.47369346022605896),(-0.07555283606052399,0.04583250358700752,0.996087908744812,-0.3092600107192993),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.9557515978813171,-0.08181107044219971,-0.2825700640678406,0.704616904258728),(-0.2639530301094055,0.18558304011821747,-0.9465137720108032,-0.1389814168214798),(0.12987549602985382,0.9792168736457825,0.15577705204486847,2.9761855602264404),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((0.9758889079093933,-0.09129022806882858,0.1982598751783371,3.8146902170410613e-06),(0.09608859568834305,0.9952642321586609,-0.014697292819619179,6.728213819418016e-11),(-0.1959792524576187,0.033393435180187225,0.9800392985343933,-3.0517585400957614e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.9815301299095154,0.19130562245845795,0.0008675481658428907,-1.1662737131118774),(-0.1910848319530487,0.9805958867073059,-0.043798137456178665,-0.4012174904346466),(-0.009229544550180435,0.0428234227001667,0.999039888381958,0.938122570514679),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((-0.9959998726844788,-0.08539020270109177,-0.026322796940803528,0.0),(-0.08499126881361008,0.9962545037269592,-0.01592084765434265,0.0),(0.027583688497543335,-0.013619952835142612,-0.9995267987251282,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.99586421251297,-0.08583121001720428,0.029790110886096954,0.48495280742645264),(0.07993511110544205,0.9835906624794006,0.1617400050163269,0.0013196243671700358),(-0.04318361356854439,-0.15868981182575226,0.9863836765289307,-0.942175030708313),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.9201130867004395,-0.18304023146629333,-0.3462485373020172,-0.006023537367582321),(0.22952647507190704,0.9683530926704407,0.09803008288145065,0.0056887599639594555),(0.31734737753868103,-0.16967199742794037,0.9330069422721863,0.11928751319646835),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.8923314213752747,-0.36208075284957886,0.2695216238498688,0.10112600028514862),(0.3928893208503723,0.9170041680335999,-0.06885524094104767,-0.02050594426691532),(-0.22222130000591278,0.16733387112617493,0.9605295658111572,-0.020268535241484642),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9768285155296326,-0.20844565331935883,0.04854615405201912,0.06614494323730469),(0.21157227456569672,0.9747043251991272,-0.07203207910060883,-0.01477236207574606),(-0.032303377985954285,0.08063399791717529,0.9962201714515686,-0.07941270619630814),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.8594991564750671,-0.50886070728302,-0.04818697273731232,1.0848222970962524),(0.5088644623756409,0.8607468605041504,-0.013109540566802025,-0.05760836973786354),(0.048147719353437424,-0.013252997770905495,0.998752236366272,-0.04287991300225258),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.7415569424629211,-0.6699255108833313,-0.03595820069313049,0.11164283007383347),(0.6699864268302917,0.7422744631767273,-0.012110885232686996,-0.006746036000549793),(0.034804243594408035,-0.015110595151782036,0.9992799162864685,0.10403750836849213),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.926092267036438,-0.37532955408096313,0.03848232328891754,0.004375594202429056),(0.37677890062332153,0.9253413081169128,-0.042203109711408615,0.014833074063062668),(-0.01976921223104,0.0535833016037941,0.9983676075935364,0.13773085176944733),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.7587049007415771,-0.6419621109962463,-0.11068591475486755,1.1307923793792725),(0.6411296129226685,0.7659478783607483,-0.047713033854961395,-0.011411833576858044),(0.11540958285331726,-0.034763921052217484,0.9927093982696533,-0.2009754180908203),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.6493720412254333,-0.7595998048782349,-0.036386530846357346,0.0),(0.7602810263633728,0.6473969221115112,0.053385525941848755,0.0),(-0.016995107755064964,-0.06233105808496475,0.9979106783866882,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.894992470741272,-0.44602641463279724,0.006987171247601509,0.2639012634754181),(0.4457533359527588,0.8936249017715454,-0.05233002081513405,0.24339662492275238),(0.017096661031246185,0.04994954168796539,0.9986052513122559,0.08189127594232559),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.9646214246749878,-0.26312240958213806,-0.01649417169392109,0.9200956225395203),(0.2636389136314392,0.9627336859703064,0.06031770631670952,-0.09481509774923325),(8.554627129342407e-06,-0.06253226101398468,0.9980428218841553,-0.018451904878020287),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.8536283373832703,-0.5204219222068787,0.021900296211242676,0.0),(0.5208250880241394,0.8521557450294495,-0.05071205273270607,0.0),(0.007729194592684507,0.05469546839594841,0.9984732866287231,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.9519343376159668,-0.30630195140838623,-0.000651394366286695,0.0),(0.30612313747406006,0.951447069644928,-0.03220872953534126,0.0),(0.010485364124178886,0.03046119026839733,0.9994809031486511,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.9951671361923218,-0.09809336811304092,0.004483239725232124,0.5490654110908508),(0.09708819538354874,0.989754319190979,0.10469124466180801,-0.13923300802707672),(-0.014706822112202644,-0.10375001281499863,0.9944946765899658,0.4062710106372833),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.9513995051383972,-0.30795514583587646,0.0016365627525374293,0.11887237429618835),(0.3078877925872803,0.9510500431060791,-0.02662968821823597,-0.008378425613045692),(0.0066442955285310745,0.02583935111761093,0.9996440410614014,0.09836640954017639),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.9640000462532043,-0.2630070149898529,-0.03913097083568573,0.06027519330382347),(0.26023581624031067,0.96340411901474,-0.06426378339529037,-0.01479018572717905),(0.05460076406598091,0.0517670139670372,0.9971654415130615,0.07268252968788147),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9997957944869995,-0.01995212770998478,0.003198779420927167,-2.9139761924743652),(0.019773706793785095,0.9986283779144287,0.04848324507474899,0.6882818937301636),(-0.0041617355309426785,-0.04841010645031929,0.9988188147544861,0.01423601247370243),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.9959315657615662,-0.021464556455612183,0.08751920610666275,2.8088987164665014e-05),(0.02339746057987213,0.9995031356811523,-0.02111968584358692,2.2977032131166197e-05),(-0.08702239394187927,0.02308148890733719,0.9959389567375183,3.423545877012657e-06),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.995681881904602,0.00019133197201881558,-0.09282947331666946,-1.8559584617614746),(-0.0070100389420986176,0.997297465801239,-0.07313361018896103,-0.4597984850406647),(0.09256460517644882,0.07346855849027634,0.9929924607276917,-0.2907041013240814),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.9558468461036682,0.1557847261428833,0.2491748183965683,0.0),(0.21145941317081451,0.22418414056301117,-0.9513286352157593,0.0),(-0.2040635645389557,0.9620152115821838,0.1813434511423111,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9731748104095459,0.09276674687862396,-0.21053531765937805,-4.76762210155357e-07),(-0.09289051592350006,0.9956327676773071,0.009323322214186192,5.722362857341068e-06),(0.210480734705925,0.010483510792255402,0.9775418043136597,9.155271254712716e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.9915786981582642,-0.12950308620929718,0.0007662065327167511,1.4958080053329468),(0.12949655950069427,0.9914247989654541,-0.017531253397464752,-0.4581834077835083),(0.0015107152285054326,0.017482837662100792,0.9998460412025452,0.006320224609225988),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9864465594291687,-0.028587834909558296,-0.16157317161560059,0.0),(0.03230518475174904,0.9992693066596985,0.020426616072654724,0.0),(0.16087116301059723,-0.025369416922330856,0.9866493344306946,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.9513334035873413,0.07193438708782196,-0.29965007305145264,0.0),(-0.05626886710524559,0.996575117111206,0.06059590354561806,0.0),(0.30298271775245667,-0.04078594222664833,0.9521228671073914,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.9227559566497803,0.17144064605236053,0.34515151381492615,0.15960827469825745),(-0.21654394268989563,0.9715049266815186,0.09636865556240082,0.047082457691431046),(-0.3187948763370514,-0.16366520524024963,0.9335863590240479,0.1008271649479866),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.8914476633071899,0.36521345376968384,-0.2682165503501892,-0.09601065516471863),(-0.39411410689353943,0.917019248008728,-0.06123553588986397,-0.018708031624555588),(0.22359567880630493,0.1602962166070938,0.9614104628562927,-0.028218336403369904),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.9726047515869141,0.22773052752017975,-0.04667731374502182,0.0),(-0.23043516278266907,0.9709535837173462,-0.06441286206245422,0.0),(0.0306527242064476,0.07340435683727264,0.9968310594558716,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.8598166108131409,0.5082285404205322,0.04918171465396881,-0.843319296836853),(-0.5075132250785828,0.86122065782547,-0.02700771763920784,-0.033098071813583374),(-0.05608237534761429,-0.0017386865802109241,0.998424768447876,0.1348535269498825),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.740393340587616,0.6719235181808472,0.018338803201913834,0.0),(-0.6718173027038574,0.7406136393547058,-0.012358848005533218,0.0),(-0.02188616804778576,-0.003169915871694684,0.9997554421424866,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.9139033555984497,0.4046481251716614,-0.03225795924663544,0.0),(-0.40523669123649597,0.9141017198562622,-0.014185580424964428,0.0),(0.02374688722193241,0.026036357507109642,0.9993789196014404,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.7568686008453369,0.6441627144813538,0.11047253757715225,-0.9944109320640564),(-0.641813337802887,0.7644749879837036,-0.060446348041296005,0.029956132173538208),(-0.12339074164628983,-0.02515280619263649,0.9920393228530884,0.1581016480922699),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.6502205729484558,0.7590076923370361,0.03347326070070267,0.0),(-0.7596668004989624,0.6488874554634094,0.04302763193845749,0.0),(0.01093792449682951,-0.053405966609716415,0.9985129833221436,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.9043759703636169,0.42673346400260925,0.0016569248400628567,0.0),(-0.4267297387123108,0.9043765664100647,-0.0021944264881312847,0.0),(-0.0024349188897758722,0.0012775275390595198,0.9999963641166687,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.9656471610069275,0.2591744363307953,0.01882109045982361,-0.6614389419555664),(-0.2597804367542267,0.9645845293998718,0.04572534188628197,-0.07178711146116257),(-0.006303693633526564,-0.04904389753937721,0.9987767338752747,0.09967663139104843),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.8521910905838013,0.5228915214538574,-0.018836941570043564,0.0),(-0.5231326818466187,0.8507824540138245,-0.05001387372612953,0.0),(-0.01012568362057209,0.052475590258836746,0.99857097864151,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.9693005084991455,0.2458631545305252,0.0027869781479239464,0.0),(-0.2457282990217209,0.9690411686897278,-0.024017473682761192,0.0),(-0.008605707436800003,0.02259531244635582,0.9997075796127319,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.9961658120155334,0.08741487562656403,-0.0034909164533019066,-0.3645164370536804),(-0.08671276271343231,0.9918799996376038,0.0930318832397461,-0.0607062391936779),(0.011594939045608044,-0.09237247705459595,0.9956570267677307,0.062208469957113266),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.9483339190483093,0.3172692656517029,-0.00168972322717309,-0.07518621534109116),(-0.3171907365322113,0.9479506015777588,-0.027922872453927994,-0.004340788349509239),(-0.007257292978465557,0.02701617404818535,0.9996086359024048,0.09989963471889496),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.9781869649887085,0.204711452126503,0.03526056557893753,0.0),(-0.20338794589042664,0.9783692955970764,-0.03777388855814934,0.0),(-0.042230598628520966,0.02977835386991501,0.9986640214920044,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.9020006656646729,0.14194585382938385,0.40784794092178345,0.1329112946987152),(-0.16849163174629211,0.9852676391601562,0.02967499941587448,-0.10403114557266235),(-0.39768627285957336,-0.09548760950565338,0.9124758243560791,0.20632675290107727),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.9259482622146606,-0.017244193702936172,-0.3772564232349396,0.015333883464336395),(-0.0004313367244321853,0.9989079833030701,-0.04671825096011162,-0.2968464195728302),(0.3776501417160034,0.04342140629887581,0.9249296188354492,0.16305606067180634),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.9848372340202332,-0.17243844270706177,-0.01898997649550438,-3.455676317214966),(0.17330576479434967,0.9730126857757568,0.15235303342342377,-0.23728914558887482),(-0.007794030010700226,-0.15333400666713715,0.9881436824798584,-0.40720823407173157),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9733451008796692,-0.08434854447841644,-0.21327129006385803,-3.1165292263031006),(0.08522091805934906,0.996349036693573,-0.00511655630543828,-0.42531222105026245),(0.21292419731616974,-0.01319500058889389,0.9769796133041382,0.362160861492157),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9993404150009155,-0.011763923801481724,0.034359727054834366,-2.6409778594970703),(0.016170701012015343,0.9912588596343994,-0.13093626499176025,-2.361400604248047),(-0.03251906856894493,0.1314055174589157,0.9907950758934021,-0.07365140318870544),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9999980330467224,0.0015102886827662587,-0.0012967371148988605,0.6858991980552673),(-0.001541877631098032,0.9996933341026306,-0.024715134873986244,0.690312385559082),(0.0012590126134455204,0.024717088788747787,0.9996935129165649,0.8735901713371277),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.8046825528144836,-0.19937895238399506,-0.5592920184135437,-0.15012384951114655),(0.16593872010707855,0.9799200296401978,-0.1106063649058342,-0.06356815248727798),(0.5702431797981262,-0.0038052231539040804,0.8214151859283447,0.1395186185836792),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.837337851524353,0.025898180902004242,0.5460720062255859,-0.015134191140532494),(0.007780179381370544,0.9982115626335144,-0.05927148833870888,-0.2969073951244354),(-0.5466304421424866,0.05387880280613899,0.8356387615203857,0.16295337677001953),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.9825210571289062,0.1849689781665802,0.020954253152012825,3.5005762577056885),(-0.1859002411365509,0.9691019058227539,0.16211901605129242,0.05752968788146973),(0.009680180810391903,-0.16318075358867645,0.9865486025810242,-0.48761099576950073),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9613338708877563,0.08499938994646072,0.2619399428367615,3.1049458980560303),(-0.08558739721775055,0.9962884783744812,-0.009184733033180237,-0.16848820447921753),(-0.26174846291542053,-0.013589165173470974,0.9650404453277588,0.3262295126914978),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9939101934432983,0.0964185893535614,0.0533464215695858,2.3617377281188965),(-0.0863141268491745,0.982166051864624,-0.16703203320503235,-2.5840461254119873),(-0.06850003451108932,0.16141031682491302,0.9845070838928223,-0.045647770166397095),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9999979734420776,-0.0015014425152912736,0.0013205739669501781,-0.7702131271362305),(0.0015336223877966404,0.9996933341026306,-0.024714253842830658,0.6216051578521729),(-0.001283062156289816,0.02471623197197914,0.9996935725212097,0.8407602310180664),(0.0,0.0,0.0,1.0),)),
    },
    'Laid Back*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.017813393846154213,0.9997299909591675,-0.014924840070307255,2.076349973678589),(-0.9614171385765076,0.0212253388017416,0.27427542209625244,-107.37456512451172),(0.2745181620121002,0.009463188238441944,0.9615353345870972,0.05691559985280037),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9572330117225647,-0.22566679120063782,0.18105170130729675,-1.409699166288192e-06),(0.22131291031837463,0.9742021560668945,0.04416995868086815,-3.675090511023882e-06),(-0.18634864687919617,-0.002211860613897443,0.9824811816215515,-0.005117405205965042),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9462249279022217,-0.32126906514167786,0.03800681605935097,2.1468851628014818e-05),(0.3221575617790222,0.946474552154541,-0.020010337233543396,-6.425239007512573e-08),(-0.029543785378336906,0.031178466975688934,0.9990770220756531,2.5895617454807507e-06),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9456157088279724,-0.3230275511741638,0.038264285773038864,2.153748573618941e-05),(0.32330936193466187,0.946292519569397,-0.0012507844949141145,-3.090876816713717e-06),(-0.035805169492959976,0.013553963042795658,0.9992668628692627,3.804821744779474e-06),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9903492331504822,0.12860552966594696,-0.051662594079971313,-0.005594968795776367),(-0.1330282837152481,0.9866439700126648,-0.0940052941441536,0.006552055478096008),(0.038882993161678314,0.09997065365314484,0.9942302703857422,0.003356248140335083),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.5462459921836853,-0.7237313389778137,-0.4216969609260559,-0.048304203897714615),(0.1096290647983551,0.5608852505683899,-0.8206031322479248,-0.014577751979231834),(0.8304194808006287,0.40202102065086365,0.38572338223457336,0.10867346823215485),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((0.9957789182662964,-0.09178140014410019,-0.0007000832119956613,4.2356300582468975e-06),(0.09174241870641708,0.9955278635025024,-0.0225294791162014,2.6012248781626113e-06),(0.0027647395618259907,0.02237015590071678,0.9997458457946777,-3.109441968263127e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((-0.2746751606464386,0.9614424705505371,-0.013486445881426334,-1.2007821798324585),(-0.9611579179763794,-0.27493369579315186,-0.024218708276748657,-0.17338532209396362),(-0.02699277177453041,0.006310327909886837,0.9996156096458435,0.9444390535354614),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((0.9996454119682312,0.02659372054040432,-0.0013583233812823892,0.0),(-0.026567861437797546,0.9995120167732239,0.016422683373093605,0.0),(0.0017944008577615023,-0.01638077013194561,0.9998642206192017,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.49974122643470764,0.030363207682967186,-0.8656425476074219,0.503965437412262),(0.0689287930727005,0.9948219060897827,0.07468736916780472,0.0017485450953245163),(0.8634277582168579,-0.09699204564094543,0.49506068229675293,-1.0600311756134033),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.9144061207771301,0.403807669878006,-0.02829633466899395,0.2861422896385193),(-0.35842165350914,0.8401538133621216,0.40703245997428894,-0.0796251893043518),(0.18813610076904297,-0.3620510399341583,0.9129751324653625,0.03369218111038208),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.919307291507721,-0.3935297727584839,-0.002875411184504628,0.10110459476709366),(0.3817836344242096,0.8935925364494324,-0.2360793650150299,-0.02040281519293785),(0.09547369182109833,0.21593165397644043,0.9717296361923218,-0.02022784762084484),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9901708364486694,0.0956350564956665,0.10205723345279694,0.06614857912063599),(-0.13580818474292755,0.8318591713905334,0.5381138324737549,-0.01477741077542305),(-0.03343468904495239,-0.546684741973877,0.8366708159446716,-0.0794081762433052),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.9522554278373718,0.3037465810775757,0.030787711963057518,0.24127539992332458),(-0.3027757704257965,0.9525071382522583,-0.032512154430150986,-0.0015607625246047974),(-0.039200976490974426,0.02163810282945633,0.9989969730377197,0.14271794259548187),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.9094807505607605,-0.4153481125831604,-0.018185706809163094,0.11171017587184906),(0.4152699410915375,0.9096625447273254,-0.008060269057750702,-0.006385029759258032),(0.019890673458576202,-0.0002213162515545264,0.9998021125793457,0.10406439006328583),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.9670605063438416,0.25395554304122925,-0.017338190227746964,0.004368294961750507),(-0.2536415457725525,0.9671229124069214,0.018425477668642998,0.014797073788940907),(0.02144741266965866,-0.013420868664979935,0.9996798038482666,0.13773857057094574),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.9753433465957642,0.21759232878684998,0.03686393424868584,0.07018357515335083),(-0.21175314486026764,0.9697466492652893,-0.12145797163248062,-0.00023134052753448486),(-0.06217700242996216,0.11065717041492462,0.991911768913269,-0.044136643409729004),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.9932563900947571,-0.11590981483459473,-0.002577258739620447,0.0),(0.11593741923570633,0.9929071068763733,0.02634061872959137,0.0),(-0.0004941580700688064,-0.02646179124712944,0.9996495842933655,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.9995419383049011,0.030249156057834625,0.0007786534843035042,0.1704893857240677),(-0.03025023452937603,0.9995413422584534,0.0014186555054038763,-0.04788421839475632),(-0.0007353832479566336,-0.0014415604528039694,0.9999985694885254,0.07904452085494995),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.9605919122695923,0.2746659517288208,0.042681045830249786,0.3223167657852173),(-0.2776716351509094,0.9552279710769653,0.1021653562784195,-0.040685780346393585),(-0.012708786875009537,-0.10999052971601486,0.9938513040542603,0.1996646672487259),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.9628994464874268,-0.2697802782058716,0.006568596698343754,0.0),(0.2697683572769165,0.9616521000862122,-0.04950277507305145,0.0),(0.007038164418190718,0.049438197165727615,0.9987525343894958,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.9995039105415344,-0.0314907506108284,-0.000554019003175199,0.0),(0.031488269567489624,0.9994959831237793,-0.004028379917144775,0.0),(0.0006805966841056943,0.004008937161415815,0.9999915361404419,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.9455302953720093,0.32420071959495544,-0.029433345422148705,0.29771777987480164),(-0.31397682428359985,0.9321045875549316,0.1805543154478073,-0.1504708230495453),(0.08597078174352646,-0.1614782065153122,0.9831244945526123,0.650141179561615),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.9274517893791199,-0.37392088770866394,0.004049431066960096,0.11900316178798676),(0.3734447956085205,0.9256038069725037,-0.06161845475435257,-0.008514641784131527),(0.019292257726192474,0.058660391718149185,0.9980915784835815,0.09831025451421738),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.9638359546661377,-0.2627311050891876,-0.04463912546634674,0.06027580797672272),(0.26056021451950073,0.9642096161842346,-0.04907280206680298,-0.014811225235462189),(0.05593442544341087,0.035666946321725845,0.9977971911430359,0.07271670550107956),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9888788461685181,0.1459885686635971,0.02838708460330963,4.3424115574453026e-05),(-0.1448865681886673,0.9887322783470154,-0.0376342348754406,-9.31404883885989e-06),(-0.03356138989329338,0.033102795481681824,0.9988883137702942,1.3799063708574977e-05),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.8500471115112305,-0.5180951356887817,-0.09485390037298203,2.3108505047275685e-05),(0.5233634114265442,0.8511003851890564,0.04145917668938637,6.486554411821999e-06),(0.059250395745038986,-0.08488532155752182,0.9946274161338806,-2.86658109871496e-06),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9831678867340088,-0.16632767021656036,0.07560174912214279,1.9609928131103516e-05),(0.17633725702762604,0.9721394777297974,-0.15443378686904907,5.632638931274414e-06),(-0.04780884087085724,0.16516579687595367,0.9851061701774597,1.519918441772461e-06),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.5738431811332703,0.7510098814964294,0.3266317546367645,0.0),(-0.18931156396865845,0.509675145149231,-0.8392807245254517,0.0),(-0.7967842221260071,0.41978055238723755,0.434648334980011,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9955849647521973,0.09386365115642548,-0.00042024030699394643,9.566498420099379e-07),(-0.09386372566223145,0.995585024356842,-0.00016626741853542626,1.588609848113265e-05),(0.000402778503485024,0.00020497867080848664,0.9999998807907104,9.1171583335381e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((-0.22893640398979187,-0.9732969999313354,0.016763556748628616,1.535201907157898),(0.9734407663345337,-0.22892141342163086,0.002834150567650795,-0.19189976155757904),(0.0010790672386065125,0.0169671680778265,0.9998555779457092,0.00632574362680316),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9995688796043396,-0.02934238314628601,0.0010641156695783138,0.0),(0.02931942231953144,0.999418318271637,0.01741807721555233,0.0),(-0.0015745842829346657,-0.017379365861415863,0.9998478293418884,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.5143953561782837,-0.04493620991706848,0.8563750386238098,0.0),(-0.033491864800453186,0.9968116879463196,0.07242269068956375,0.0),(-0.856899082660675,-0.06593549251556396,0.5112501978874207,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.9107342958450317,-0.40672191977500916,-0.07169558107852936,-0.09922367334365845),(0.41279157996177673,0.89105224609375,0.18875639140605927,-0.029004305601119995),(-0.01288684643805027,-0.2015022486448288,0.9794032573699951,0.021379709243774414),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.9388502836227417,0.30506575107574463,0.1596718579530716,-0.09600535780191422),(-0.32789698243141174,0.9336450099945068,0.14419011771678925,-0.018715450540184975),(-0.10508934408426285,-0.1877288669347763,0.9765830039978027,-0.028223872184753418),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.8978135585784912,-0.36917686462402344,-0.24008186161518097,0.0),(0.38969576358795166,0.9199539422988892,0.04268752038478851,0.0),(0.2051049768924713,-0.13188432157039642,0.9698136448860168,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.9500707983970642,-0.3107045888900757,-0.028772884979844093,-0.16387127339839935),(0.3089320957660675,0.9495885372161865,-0.05331597104668617,0.002376057207584381),(0.0438879132270813,0.041765086352825165,0.998163104057312,0.2925528883934021),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.9240052700042725,0.3822784423828125,0.008802383206784725,0.0),(-0.3822912871837616,0.9240419268608093,-0.00023547775344923139,0.0),(-0.008223788812756538,-0.003147492418065667,0.999961256980896,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.9946814179420471,-0.10268347710371017,0.008062081411480904,0.0),(0.10264294594526291,0.9947041869163513,0.005290911067277193,0.0),(-0.008562675677239895,-0.004435255192220211,0.9999535083770752,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.9420879483222961,-0.3291420638561249,-0.06431002914905548,-0.13428246974945068),(0.32003021240234375,0.9396489858627319,-0.12099786847829819,0.034984976053237915),(0.10025433450937271,0.09340948611497879,0.9905673861503601,0.2930423319339752),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.9775779247283936,0.2104519009590149,0.007169768679887056,0.0),(-0.21056874096393585,0.9772274494171143,0.02621406316757202,0.0),(-0.001489695394411683,-0.02713601663708687,0.9996306300163269,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.9777990579605103,0.20952953398227692,0.0025134298484772444,0.0),(-0.20950637757778168,0.9777795076370239,-0.007368435151875019,0.0),(-0.004001484252512455,0.006678268779069185,0.9999698400497437,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.9417428970336914,-0.3345247507095337,-0.03483177721500397,-0.18530414998531342),(0.3359132409095764,0.9406834244728088,0.047716956585645676,-0.03820179030299187),(0.01680317521095276,-0.05663757026195526,0.998253345489502,0.2826680541038513),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.8926163911819458,0.45064839720726013,-0.012328959070146084,0.0),(-0.4505864083766937,0.8909514546394348,-0.05636846274137497,0.0),(-0.014417852275073528,0.0558706670999527,0.9983340501785278,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.9921969771385193,-0.12462592869997025,-0.003672392573207617,0.0),(0.12466509640216827,0.9921035170555115,0.013745918869972229,0.0),(0.001930295955389738,-0.014096477068960667,0.9998987913131714,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.9078859686851501,-0.41921424865722656,0.001549675129354,-0.17510804533958435),(0.41789528727531433,0.9053108096122742,0.07600058615207672,-0.07421513646841049),(-0.03326345980167389,-0.06835227459669113,0.9971065521240234,0.26286789774894714),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.7693061828613281,0.6384692788124084,-0.022906593978405,-0.07518275082111359),(-0.6370553970336914,0.7639079689979553,-0.10297942906618118,-0.0043527474626898766),(-0.04825066775083542,0.09381548315286636,0.9944196939468384,0.0999009981751442),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.9843014478683472,-0.17287185788154602,-0.03557877242565155,0.0),(0.17372363805770874,0.9845394492149353,0.02240922674536705,0.0),(0.031154779717326164,-0.028238309547305107,0.9991155862808228,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.950883150100708,0.06808963418006897,0.30209267139434814,0.004882222972810268),(-0.04911462217569351,0.9963411092758179,-0.06997901201248169,-0.04924444854259491),(-0.3057805299758911,0.05170496180653572,0.9506551623344421,-0.04641222208738327),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.9999998211860657,-0.0005251877591945231,-3.442092565819621e-05,0.006198016460984945),(0.0005248105153441429,0.9999480843544006,-0.010171376168727875,-0.2918332517147064),(3.976102379965596e-05,0.010171356610953808,0.9999482035636902,0.1970357894897461),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.9775202870368958,-0.20688457787036896,-0.04065467417240143,-3.4770724773406982),(0.20103336870670319,0.9726831316947937,-0.11607374250888824,0.11195549368858337),(0.06355798244476318,0.10529149323701859,0.9924082159996033,-0.3815370500087738),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9999987483024597,-0.0005428324802778661,-0.0014824944082647562,-3.1643834114074707),(0.0005278884782455862,0.9999493360519409,-0.010062147863209248,-0.16552942991256714),(0.0014878811780363321,0.010061354376375675,0.999948263168335,0.36192768812179565),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9378695487976074,-0.34694764018058777,-0.005320772994309664,-2.4109435081481934),(0.30302974581718445,0.8264281749725342,-0.4745415449142456,-2.634662389755249),(0.1690383106470108,0.44344574213027954,0.8802168965339661,-0.024327337741851807),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9966676235198975,-0.08131922036409378,0.006385821849107742,1.193691611289978),(0.08135704696178436,0.9966674447059631,-0.0059045120142400265,1.2074570655822754),(-0.005884392186999321,0.006404368672519922,0.9999619126319885,0.45266443490982056),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.6987893581390381,-0.33042460680007935,-0.634451687335968,-0.028091279789805412),(0.2909943461418152,0.9415439367294312,-0.16987955570220947,-0.11465537548065186),(0.653683602809906,-0.06591381132602692,0.7538540363311768,-0.10400805622339249),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.9999997615814209,0.0005712620913982391,3.651259976322763e-05,-0.005986778996884823),(-0.0005708317621611059,0.9999408721923828,-0.010861837305128574,-0.29232487082481384),(-4.271539728506468e-05,0.010861814953386784,0.9999409317970276,0.19691558182239532),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.8226330876350403,0.5527447462081909,-0.13322190940380096,3.522099733352661),(-0.5257102251052856,0.8286939263343811,0.19208160042762756,0.11127819120883942),(0.21657228469848633,-0.0879765972495079,0.9722943902015686,-0.4599955379962921),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9999986886978149,0.0005904159625060856,0.001582840457558632,3.157240629196167),(-0.0005733740981668234,0.9999421238899231,-0.010745604522526264,-0.16768164932727814),(-0.0015890935901552439,0.010744682513177395,0.9999409317970276,0.3257519602775574),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.7056783437728882,0.7075427770614624,0.0374332033097744,2.4001095294952393),(-0.6685439348220825,0.6824195384979248,-0.29555466771125793,-2.6275060176849365),(-0.23466263711452484,0.18354089558124542,0.9545921087265015,-0.034250080585479736),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9720221161842346,-0.23437096178531647,0.015602905303239822,-1.203015923500061),(0.23405300080776215,0.9720219373703003,0.019810453057289124,1.2143995761871338),(-0.019809367135167122,-0.015604290179908276,0.9996818900108337,0.4207649230957031),(0.0,0.0,0.0,1.0),)),
    },
    'Sitting (Emote)*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.8346329927444458,0.4753190279006958,-0.2783157229423523,2.1101112365722656),(-0.5223894119262695,0.8432908654212952,-0.126371368765831,-107.46026611328125),(0.1746344119310379,0.25086283683776855,0.9521400332450867,0.07453297078609467),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.8826132416725159,-0.4674323499202728,-0.05001215636730194,1.067892074584961),(0.4700867831707001,0.8767744302749634,0.10141652822494507,-1.2612775564193726),(-0.00355597329325974,-0.113021619617939,0.9935861825942993,-0.005490768235176802),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9091815948486328,-0.4157339632511139,0.023539789021015167,-0.07362905144691467),(0.41535428166389465,0.9094520211219788,0.019440418109297752,1.7394495010375977),(-0.02949034981429577,-0.007897521369159222,0.9995338320732117,-0.0011644921032711864),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9885329008102417,-0.14716577529907227,0.033836837857961655,-0.7094781398773193),(0.1471426784992218,0.9891101717948914,0.0031853155232965946,5.866351127624512),(-0.033937130123376846,0.0018300536321476102,0.9994222521781921,0.0040086074732244015),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9057097434997559,0.30561551451683044,-0.2937496304512024,4.1081695556640625),(-0.31620606780052185,0.9486147165298462,0.011984656564891338,0.3559916913509369),(0.28231796622276306,0.08203079551458359,0.9558072090148926,2.416419267654419),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.8494759202003479,0.5266871452331543,0.031485382467508316,-0.274345725774765),(-0.4858817756175995,0.8041351437568665,-0.342469722032547,1.157167911529541),(-0.20569291710853577,0.27562159299850464,0.9390011429786682,0.1710638701915741),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((0.9957789182662964,-0.09178141504526138,-0.0007001562044024467,4.230279500916367e-06),(0.09174243360757828,0.9955278635025024,-0.02252967469394207,4.1615439840825275e-06),(0.002764830831438303,0.022370342165231705,0.9997458457946777,-2.9490667657228187e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.5105924606323242,0.8591898083686829,-0.032986998558044434,-1.3687688112258911),(-0.8579187393188477,0.5065351724624634,-0.08600790798664093,0.9358651041984558),(-0.057188037782907486,0.07221516966819763,0.9957481622695923,0.9753393530845642),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((0.9996455311775208,0.026593981310725212,-0.0013584154658019543,0.0),(-0.02656812220811844,0.9995120763778687,0.016422633081674576,0.0),(0.0017944962019100785,-0.01638071984052658,0.9998642206192017,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.8529477119445801,0.5044926404953003,-0.1340426206588745,0.12671375274658203),(-0.48328089714050293,0.8602555990219116,0.16248051822185516,-5.45475959777832),(0.1972811371088028,-0.07380715757608414,0.9775646328926086,-1.1363258361816406),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.9980292320251465,-0.05697938799858093,0.02628273144364357,-0.5647367238998413),(0.048842523247003555,0.9683719277381897,0.24468393623828888,0.42182958126068115),(-0.03939339891076088,-0.24291804432868958,0.9692465662956238,-0.3636316955089569),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.9266988039016724,-0.21389083564281464,0.30899831652641296,-0.013085370883345604),(0.28539618849754333,0.9354852437973022,-0.20836544036865234,-0.5207830667495728),(-0.2444959133863449,0.28127890825271606,0.9279568195343018,-0.053547441959381104),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9847473502159119,-0.1686037927865982,0.04296078532934189,0.07472334057092667),(0.15358208119869232,0.9583573341369629,0.24075719714164734,0.01881364732980728),(-0.081764355301857,-0.23048700392246246,0.9696341156959534,-0.07919660210609436),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.7678284645080566,-0.632226288318634,-0.10358282178640366,1.1576961278915405),(0.6340358853340149,0.7730791568756104,-0.018633928149938583,0.5026348829269409),(0.09185858815908432,-0.05136755853891373,0.9944462180137634,0.44234931468963623),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.8691068291664124,-0.49389320611953735,-0.026883117854595184,0.0828525647521019),(0.49444493651390076,0.8689711093902588,0.02033308334648609,-0.5891266465187073),(0.013318279758095741,-0.030963845551013947,0.9994317889213562,0.08259937167167664),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.9831463694572449,-0.18218791484832764,0.015191104263067245,-0.032933857291936874),(0.18218787014484406,0.983262836933136,0.001397575601004064,-0.32088086009025574),(-0.01519146841019392,0.0013936137547716498,0.9998836517333984,0.16572637856006622),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.9243741035461426,-0.36839258670806885,-0.09909246861934662,1.359557032585144),(0.3656042814254761,0.9296512603759766,-0.04562891274690628,0.369300901889801),(0.1089307889342308,0.005949558224529028,0.994031548500061,0.26790502667427063),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.8676925897598267,-0.4963496923446655,-0.027320560067892075,0.0),(0.49698546528816223,0.8649945259094238,0.06920750439167023,0.0),(-0.010718981735408306,-0.07362876832485199,0.9972279667854309,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.983213484287262,-0.18245427310466766,-0.0012678744969889522,0.12261775881052017),(0.18245673179626465,0.9832113981246948,0.0022178308572620153,-0.19717484712600708),(0.0008419359801337123,-0.002411934081465006,0.999996542930603,0.07757117599248886),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.7282378077507019,-0.6796847581863403,-0.08774042129516602,1.104824185371399),(0.68392014503479,0.7289569973945618,0.029580265283584595,0.6983454823493958),(0.043853748589754105,-0.08154889941215515,0.9957040548324585,0.2852417826652527),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.8778369426727295,-0.4787689447402954,0.013514768332242966,0.0),(0.478950172662735,0.877293050289154,-0.03104575164616108,0.0),(0.0030073286034166813,0.03372601047158241,0.9994266033172607,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.9999518394470215,0.00982734002172947,0.00018830737099051476,0.0),(-0.009827437810599804,0.9999516010284424,0.0005203877226449549,0.0),(-0.00018318428192287683,-0.000522213289514184,0.9999996423721313,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.8853321671485901,-0.464883953332901,0.00836112815886736,1.3119136095046997),(0.4644651412963867,0.8850772380828857,0.030173474922776222,1.0179399251937866),(-0.02142740786075592,-0.022830095142126083,0.9995096921920776,0.38920408487319946),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.5800154209136963,-0.8140049576759338,0.03127694129943848,0.005042183678597212),(0.8123503923416138,0.5751282572746277,-0.09651146829128265,-1.1392545700073242),(0.0605725459754467,0.08138598501682281,0.9948403239250183,0.10189104080200195),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.9999940991401672,-0.003376222914084792,-0.0006372817442752421,0.04681713879108429),(0.0033760168589651585,0.9999942779541016,-0.000323997694067657,-0.2869063913822174),(0.0006383719737641513,0.0003218443307559937,0.9999997615814209,0.02260204218327999),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9965964555740356,-0.07987937331199646,0.020367177203297615,-5.32248592376709),(0.08076760917901993,0.9956082701683044,-0.04733924940228462,-1.9241136312484741),(-0.01649629697203636,0.048823144286870956,0.9986711740493774,0.012150507420301437),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.8978038430213928,0.43175801634788513,0.08679502457380295,-0.18363693356513977),(-0.4262353777885437,0.9014683365821838,-0.07535459101200104,1.2915371656417847),(-0.11077790707349777,0.03065853752195835,0.9933722019195557,4.4888758566230536e-05),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.8183253407478333,-0.5664934515953064,0.09710177779197693,-4.107020854949951),(0.5484589338302612,0.8201775550842285,0.16279259324073792,0.3632264733314514),(-0.1718616783618927,-0.07996099442243576,0.9818704128265381,2.402085304260254),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.8031110167503357,-0.5887683629989624,-0.09145788103342056,0.0),(0.5913648009300232,0.7688913345336914,0.2430921047925949,0.0),(-0.07280376553535461,-0.24931490421295166,0.9656819701194763,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9955849647521973,0.09386371076107025,-0.0004202662385068834,-2.677726342881215e-07),(-0.09386378526687622,0.995585024356842,-0.00016626494470983744,1.7009328075801022e-05),(0.0004028045223094523,0.0002049786562565714,0.9999998807907104,9.244681132258847e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.1615295708179474,-0.985217809677124,0.057045307010412216,1.6827876567840576),(0.9855573177337646,0.1580672562122345,-0.060758545994758606,0.8052419424057007),(0.05084340274333954,0.06603572517633438,0.9965210556983948,0.0065263500437140465),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9995688796043396,-0.029342373833060265,0.0010641365079209208,0.0),(0.029319411143660545,0.999418318271637,0.01741819642484188,0.0),(-0.0015746086137369275,-0.017379485070705414,0.9998478293418884,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.7698801159858704,0.4335409998893738,0.4683237671852112,0.0),(-0.4844648241996765,0.8747093677520752,-0.013329521752893925,0.0),(-0.4154260456562042,-0.2166242152452469,0.8834565281867981,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.9640628695487976,0.20900727808475494,0.1640084683895111,0.568646252155304),(-0.21588627994060516,0.9760959148406982,0.025101440027356148,0.8494734764099121),(-0.1548415869474411,-0.05960654839873314,0.9861395359039307,-0.3256826102733612),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.9973019957542419,0.0678906962275505,-0.027918383479118347,-0.10347308963537216),(-0.0705990120768547,0.9912604689598083,-0.11143923550844193,0.014204808510839939),(0.020108696073293686,0.11310958862304688,0.9933791160583496,-0.02610027603805065),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.9906038045883179,0.13669928908348083,-0.004172354005277157,0.0),(-0.12326635420322418,0.9056446552276611,0.40572577714920044,0.0),(0.05924107879400253,-0.4013991951942444,0.9139854907989502,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.9150855541229248,0.40257564187049866,0.02347750961780548,-1.066927194595337),(-0.3983050584793091,0.9114077091217041,-0.10338769108057022,1.7919384241104126),(-0.06301894038915634,0.0852573812007904,0.9943640232086182,0.44783538579940796),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.7414460182189941,0.670459508895874,0.027236292138695717,0.0),(-0.6710005402565002,0.7405797243118286,0.03605503588914871,0.0),(0.004002793692052364,-0.045008424669504166,0.9989787340164185,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.9589618444442749,0.28250831365585327,-0.024107983335852623,0.0),(-0.2823522984981537,0.9592615365982056,0.009717666544020176,0.0),(0.02587118372321129,-0.002511927392333746,0.9996621012687683,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.8943435549736023,0.44614940881729126,0.0331711508333683,-1.3082342147827148),(-0.43009817600250244,0.8778374195098877,-0.21075403690338135,1.6594774723052979),(-0.12314663827419281,0.17421969771385193,0.9769761562347412,0.3330758512020111),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.728473961353302,0.6829956769943237,0.0533154234290123,0.0),(-0.6846368908882141,0.7230237722396851,0.09224361181259155,0.0),(0.024453669786453247,-0.1036987453699112,0.9943082332611084,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.9539552927017212,0.29994887113571167,-0.0001026340905809775,0.0),(-0.29993292689323425,0.9539080262184143,0.009986967779695988,0.0),(0.003093482693657279,-0.009496335871517658,0.9999502301216125,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.9702895879745483,0.24186734855175018,0.006169041618704796,-1.0350185632705688),(-0.24181687831878662,0.9702895283699036,-0.007926424965262413,1.970251202583313),(-0.007902899757027626,0.00619915034621954,0.9999494552612305,0.4068601727485657),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.8017322421073914,0.5976039171218872,-0.00975894182920456,0.0),(-0.5976809859275818,0.8015730977058411,-0.016064194962382317,0.0),(-0.0017775192391127348,0.018711913377046585,0.9998234510421753,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.9755246043205261,0.2198525220155716,0.0040787216275930405,0.0),(-0.21981970965862274,0.9755134582519531,-0.007255690637975931,0.0),(-0.005574030801653862,0.006181520875543356,0.9999653100967407,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.9883739948272705,0.15196432173252106,-0.004856032785028219,-1.2689875364303589),(-0.15114694833755493,0.9855154156684875,0.07690255343914032,2.225846529006958),(0.016472136601805687,-0.0752745196223259,0.997026801109314,0.24412497878074646),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.9157320857048035,0.40178534388542175,0.00180283491499722,-0.009548963978886604),(-0.40164363384246826,0.9155115485191345,-0.022824974730610847,-0.7415454387664795),(-0.01082125585526228,0.020177464932203293,0.9997378587722778,0.10190407931804657),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.9756270051002502,0.21593421697616577,0.03904205560684204,0.0),(-0.2152850180864334,0.9763428568840027,-0.02017989382147789,0.0),(-0.042475953698158264,0.011282882653176785,0.9990337491035461,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((-0.3557993173599243,0.7445912957191467,0.5647404789924622,1.4657232761383057),(-0.21659733355045319,0.5226531028747559,-0.8241597414016724,-0.37396377325057983),(-0.909562885761261,-0.415727436542511,-0.02465309575200081,-0.594983696937561),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.9999998211860657,-0.0005251069669611752,-3.450744043220766e-05,0.006027203053236008),(0.0005247287917882204,0.9999480843544006,-0.010171176865696907,-0.28908786177635193),(3.984660725109279e-05,0.01017115730792284,0.9999482035636902,0.19703207910060883),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((-0.4495796859264374,-0.822184681892395,-0.3491283059120178,-3.4736602306365967),(0.7673302888870239,-0.5555670857429504,0.32023364305496216,-3.3233578205108643),(-0.45725542306900024,-0.12392620742321014,0.8806586861610413,-0.3561338484287262),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9999987483024597,-0.0005427457508631051,-0.0014823718229308724,-3.211764097213745),(0.0005278029711917043,0.9999493360519409,-0.010062124580144882,-3.157472848892212),(0.0014877576613798738,0.010061330161988735,0.999948263168335,0.3597055971622467),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.7226921916007996,-0.6911658644676208,0.0024124477058649063,-0.6467500925064087),(0.6793701648712158,0.7097077369689941,-0.18647021055221558,-4.140700817108154),(0.12716971337795258,0.1363995373249054,0.9824575185775757,0.22652287781238556),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9981033205986023,-0.06140649691224098,0.004359596408903599,0.1472669392824173),(0.061431217938661575,0.9980945587158203,-0.005782482214272022,2.366081714630127),(-0.003996208310127258,0.006039331667125225,0.9999735355377197,0.433846116065979),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((-0.4611482322216034,-0.8701174855232239,0.17420262098312378,-1.4960086345672607),(0.855518639087677,-0.4881114363670349,-0.17256972193717957,-0.4799976348876953),(0.2351551055908203,0.06946603953838348,0.969444751739502,-0.6675878167152405),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.9999997615814209,0.0005714414874091744,3.649810605566017e-05,-0.005814554635435343),(-0.000571011274587363,0.9999408721923828,-0.010861768387258053,-0.289623498916626),(-4.2702809878392145e-05,0.010861746035516262,0.9999409317970276,0.19690868258476257),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.16770844161510468,0.8598626255989075,0.48219311237335205,3.515568733215332),(-0.9620217084884644,0.035884786397218704,0.27060356736183167,-3.4024264812469482),(0.2153785079717636,-0.5092629194259644,0.8332245945930481,-0.42892375588417053),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9999986886978149,0.0005902215489186347,0.0015828480245545506,3.206181287765503),(-0.0005731800920329988,0.9999421238899231,-0.010745278559625149,-3.2277603149414062),(-0.0015890987124294043,0.010744355618953705,0.9999409914016724,0.3257227838039398),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.6620184779167175,0.7458627223968506,0.07362286001443863,0.7013678550720215),(-0.7467986345291138,0.6481409668922424,0.1490134596824646,-4.076230525970459),(0.06342557072639465,-0.15363121032714844,0.9860904812812805,0.18985623121261597),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9987273812294006,0.05030510202050209,-0.0036102398298680782,-0.1526648849248886),(-0.05032198876142502,0.998721718788147,-0.004749306011945009,2.379396677017212),(0.0033667110837996006,0.004924936220049858,0.9999821186065674,0.4001615047454834),(0.0,0.0,0.0,1.0),)),
    },
    'Sitting (Chair)*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.9861261248588562,0.1651209145784378,-0.017038021236658096,2.209705352783203),(-0.16431128978729248,0.9855461120605469,0.04123857617378235,-122.47709655761719),(0.02360110729932785,-0.037866901606321335,0.999004065990448,0.08614442497491837),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9582204222679138,-0.2860308885574341,-0.0004565735871437937,1.0678950548171997),(0.285281240940094,0.955822229385376,-0.07084321975708008,-1.2612724304199219),(0.020699750632047653,0.06775316596031189,0.9974873661994934,-0.005495310761034489),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9985090494155884,-0.054580286145210266,-0.0008533850777894258,-0.07362771034240723),(0.05457408353686333,0.9984910488128662,-0.006108805537223816,1.7394593954086304),(0.0011855176417157054,0.006053125020116568,0.9999809861183167,-0.001165505382232368),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9992203712463379,-0.03947894647717476,-0.00019878889725077897,-0.7094789743423462),(0.039476584643125534,0.9991958737373352,-0.007015481125563383,5.866339683532715),(0.0004755928530357778,0.007002164144068956,0.9999753832817078,0.004025267902761698),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.949683666229248,0.28956305980682373,-0.11939053237438202,4.10814905166626),(-0.3037814795970917,0.9443773031234741,-0.12596864998340607,0.3559374213218689),(0.0762738510966301,0.15589900314807892,0.9848237037658691,2.416475296020508),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.7922422289848328,0.6090088486671448,-0.038216810673475266,-0.274312287569046),(-0.44821906089782715,0.5382900238037109,-0.7136831283569336,1.1570125818252563),(-0.4140675663948059,0.5825393795967102,0.6994253993034363,0.17105518281459808),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((0.9957790374755859,-0.09178052097558975,-0.0007000950281508267,3.029033450729912e-06),(0.09174153953790665,0.995527982711792,-0.02252923883497715,4.605530193657614e-06),(0.0027647095266729593,0.02236991748213768,0.9997459053993225,-3.052596002817154e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.8568108081817627,0.5125436782836914,0.056338440626859665,-1.3685603141784668),(-0.507354736328125,0.857508659362793,-0.08526358008384705,0.9355134963989258),(-0.09201202541589737,0.04447118192911148,0.9947642087936401,0.9753178358078003),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((0.9996454119682312,0.026593755930662155,-0.0013584853149950504,0.0),(-0.026567894965410233,0.9995120763778687,0.01642232947051525,0.0),(0.0017945539439097047,-0.016380412504076958,0.9998642206192017,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.8481457829475403,0.04176812991499901,-0.5281137824058533,0.12666358053684235),(-0.107972152531147,0.9895913600921631,-0.09513620287179947,-5.454989910125732),(0.5186432003974915,0.13771094381809235,0.8438275456428528,-1.1361498832702637),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.9770230054855347,0.05017586052417755,-0.207143172621727,-0.564730167388916),(0.009302066639065742,0.9609290361404419,0.2766384482383728,0.4217851161956787),(0.21293047070503235,-0.2722090184688568,0.9383829832077026,-0.3636406362056732),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.9496913552284241,-0.2810473144054413,-0.13819780945777893,-0.013064526952803135),(0.1912011206150055,0.8697753548622131,-0.4548986852169037,-0.5208009481430054),(0.24804912507534027,0.4055897891521454,0.8797547817230225,-0.05354773998260498),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9791550040245056,-0.017609862610697746,0.20235015451908112,0.07473678141832352),(0.07562165707349777,0.9562198519706726,-0.2827099859714508,0.01878676936030388),(-0.18851278722286224,0.2921189069747925,0.9376190304756165,-0.07922300696372986),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.8543345332145691,-0.5196862816810608,-0.006213103421032429,1.1577101945877075),(0.5139054656028748,0.8464940786361694,-0.13910029828548431,0.5025214552879333),(0.07754788547754288,0.11564525216817856,0.9902586936950684,0.44236984848976135),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.9509613513946533,-0.30893048644065857,-0.015311343595385551,0.08285824954509735),(0.3092072010040283,0.9507550597190857,0.021345727145671844,-0.5891510844230652),(0.007962992414832115,-0.025033337995409966,0.9996548891067505,0.08259580284357071),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.997230589389801,-0.07411467283964157,0.006179796066135168,-0.03293294087052345),(0.07411465048789978,0.9972497224807739,0.00023207071353681386,-0.3209005296230316),(-0.0061799995601177216,0.00022658545640297234,0.9999808669090271,0.16573062539100647),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.9249877333641052,-0.37620872259140015,-0.05352148041129112,1.359560489654541),(0.36222776770591736,0.9155113101005554,-0.17501451075077057,0.3691777288913727),(0.1148415058851242,0.14249934256076813,0.9831100106239319,0.2679172158241272),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.9242760539054871,-0.3812905251979828,-0.018200602382421494,0.0),(0.38168036937713623,0.9223907589912415,0.05928964912891388,0.0),(-0.005818513222038746,-0.06174681708216667,0.9980748295783997,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.9757505059242249,-0.21887964010238647,-0.0015721626114100218,0.1226108968257904),(0.21888317167758942,0.9757475256919861,0.0026375548914074898,-0.19719071686267853),(0.0009567266679368913,-0.002917716046795249,0.9999951720237732,0.07756902277469635),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.7729606628417969,-0.6341752409934998,0.018800940364599228,1.104851245880127),(0.6333611607551575,0.7695518732070923,-0.08150805532932281,0.6982314586639404),(0.03722209855914116,0.07491031289100647,0.996495246887207,0.28525614738464355),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.9223195910453796,-0.38628917932510376,0.010352006182074547,0.0),(0.3864254653453827,0.9218902587890625,-0.028176307678222656,0.0),(0.001340787042863667,0.029987841844558716,0.9995495080947876,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.9954465627670288,-0.09530998766422272,-0.0015600996557623148,0.0),(0.09530087560415268,0.9954352378845215,-0.005139858461916447,0.0),(0.0020428583957254887,0.004967775195837021,0.9999855160713196,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.7502469420433044,-0.6605562567710876,0.02819693461060524,1.3119453191757202),(0.660953164100647,0.750393271446228,-0.007134270388633013,1.017835021018982),(-0.016446202993392944,0.023989316076040268,0.9995769262313843,0.3892096281051636),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.8562110066413879,-0.5166071057319641,0.004464123398065567,0.0050458163022994995),(0.5161210298538208,0.8549596667289734,-0.05160705745220184,-1.1392745971679688),(0.022843923419713974,0.046490561217069626,0.9986574649810791,0.10188541561365128),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.9502208232879639,-0.3069961369037628,-0.05323314294219017,0.046809032559394836),(0.30525803565979004,0.9514959454536438,-0.038379330188035965,-0.28692716360092163),(0.062433429062366486,0.020218992605805397,0.9978442788124084,0.022598665207624435),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9899298548698425,-0.14130257070064545,0.008515777066349983,-5.322472095489502),(0.1413078010082245,0.9899657368659973,-1.2393813449307345e-05,-1.9241693019866943),(-0.008428576402366161,0.0012156148441135883,0.9999637007713318,0.012212392874062061),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.9542946815490723,0.2903384268283844,0.07088790088891983,-0.1836066097021103),(-0.29371654987335205,0.9549306631088257,0.04287250339984894,1.2914559841156006),(-0.05524548888206482,-0.06173395738005638,0.9965625405311584,0.00012544526543933898),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9632315635681152,-0.25284940004348755,0.09083902835845947,-4.107011795043945),(0.25948867201805115,0.9631624817848206,-0.07059407234191895,0.36323994398117065),(-0.06964307278394699,0.0915701612830162,0.9933602213859558,2.4021029472351074),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.9022812247276306,-0.4311411380767822,0.00243584462441504,0.0),(0.2790776789188385,0.5797215700149536,-0.7655314207077026,0.0),(0.32864004373550415,0.6914045214653015,0.6433936953544617,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9955850839614868,0.09386270493268967,-0.000420252705225721,3.3959690171059265e-08),(-0.09386276453733444,0.9955852627754211,-0.0001662666181800887,1.817278280213941e-05),(0.0004027911345474422,0.00020497867080848664,0.9999998807907104,9.272986790165305e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.6422740817070007,-0.7636860013008118,-0.06532812118530273,1.6828546524047852),(0.7582816481590271,0.6455251574516296,-0.09113853424787521,0.8050248622894287),(0.11177216470241547,0.008998802863061428,0.9936931133270264,0.006221175193786621),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9995688796043396,-0.029341883957386017,0.0010641757398843765,0.0),(0.029318923130631447,0.9994182586669922,0.01741795614361763,0.0),(-0.0015746323624625802,-0.017379244789481163,0.9998477101325989,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.78433758020401,-0.30224260687828064,0.541723370552063,0.0),(0.34566056728363037,0.9380799531936646,0.022914212197065353,0.0),(-0.5151054263114929,0.16927991807460785,0.8402445912361145,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.992058515548706,0.03233283758163452,0.12155018746852875,0.5686547160148621),(-0.03595210984349251,0.9989694952964783,0.027701115235686302,0.8493712544441223),(-0.12052927911281586,-0.031851112842559814,0.992198646068573,-0.3256635367870331),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.958812952041626,0.2836933434009552,0.013995803892612457,-0.10338565707206726),(-0.27222079038619995,0.9318699836730957,-0.2398211508989334,0.014076348394155502),(-0.08107791095972061,0.22613364458084106,0.9707163572311401,-0.026119036599993706),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.9972664713859558,0.00018221612845081836,0.07388854026794434,0.0),(-0.003923666663467884,0.9987167716026306,0.05049442499876022,0.0),(-0.07378450781106949,-0.05064631998538971,0.9959873557090759,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.8321585059165955,0.5523855686187744,0.04880884289741516,-1.0668556690216064),(-0.5482133030891418,0.8327305316925049,-0.0776028260588646,1.7917841672897339),(-0.08351127058267593,0.03782021254301071,0.9957888722419739,0.447733074426651),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.9450435638427734,0.3268217444419861,0.008950837887823582,0.0),(-0.32694369554519653,0.944636881351471,0.027730146422982216,0.0),(0.0006075232522562146,-0.029132619500160217,0.9995753765106201,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.9458436965942383,0.3234599530696869,-0.027446528896689415,0.0),(-0.3232539892196655,0.946239173412323,0.011758800595998764,0.0),(0.029774481430649757,-0.0022497873287647963,0.9995540976524353,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.9121065139770508,0.40677759051322937,0.05092736706137657,-1.3081735372543335),(-0.3924946188926697,0.902365505695343,-0.17800123989582062,1.65936279296875),(-0.11836198717355728,0.1423673778772354,0.982711672782898,0.33297789096832275),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.9668685793876648,0.2550011873245239,0.011814896017313004,0.0),(-0.25527405738830566,0.9657220244407654,0.04707535728812218,0.0),(0.0005943658179603517,-0.04853171855211258,0.9988214373588562,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.9076125025749207,0.41980835795402527,0.0007612280896864831,0.0),(-0.4197762906551361,0.9075177907943726,0.014128240756690502,0.0),(0.005240323953330517,-0.013142513111233711,0.9999000430107117,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.7954045534133911,0.6058432459831238,-0.01689078100025654,-1.0349369049072266),(-0.6052703261375427,0.7925971150398254,-0.07374033331871033,1.970062017440796),(-0.03128748759627342,0.06887692213058472,0.9971343278884888,0.406758189201355),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.8845677971839905,0.4663531184196472,-0.007406741380691528,0.0),(-0.46641185879707336,0.8844472169876099,-0.014608600176870823,0.0),(-0.000261893670540303,0.016376886516809464,0.9998659491539001,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.9335302114486694,0.3584512174129486,0.005837502423673868,0.0),(-0.358362078666687,0.9335001111030579,-0.01241341419517994,0.0),(-0.009898914024233818,0.009496357291936874,0.9999058246612549,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.6911186575889587,0.7215640544891357,-0.04123455658555031,-1.268898606300354),(-0.7223899364471436,0.691436231136322,-0.008289775811135769,2.225628137588501),(0.02252945862710476,0.0355166532099247,0.9991151094436646,0.2440362572669983),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.8746170401573181,0.48481425642967224,-0.00015765898569952697,-0.009527305141091347),(-0.48456162214279175,0.8741507530212402,-0.03256339952349663,-0.7416385412216187),(-0.015649382025003433,0.028556901961565018,0.9994696378707886,0.10185296088457108),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.973946750164032,0.2231694906949997,0.040287334471940994,0.0),(-0.22247536480426788,0.9747118949890137,-0.02101689949631691,0.0),(-0.043958865106105804,0.011506404727697372,0.9989670515060425,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.08530086278915405,0.9815315008163452,-0.17223292589187622,1.465723991394043),(-0.9406737089157104,0.022398941218852997,-0.3383038640022278,-0.37396374344825745),(-0.3281380832195282,0.19094210863113403,0.9250431656837463,-0.5949856638908386),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.9999998211860657,-0.0005252501578070223,-3.455393380136229e-05,0.006027766969054937),(0.0005248715169727802,0.9999480843544006,-0.01017114706337452,-0.2890874445438385),(3.989454125985503e-05,0.010171127505600452,0.9999482035636902,0.19703316688537598),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.15630696713924408,-0.946800947189331,-0.28131118416786194,-3.473676919937134),(0.8694889545440674,-0.0032153278589248657,0.493941992521286,-3.3232853412628174),(-0.4685693681240082,-0.3218035399913788,0.822730302810669,-0.35615086555480957),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9999987483024597,-0.00054265366634354,-0.0014824637910351157,-3.211766242980957),(0.0005277100717648864,0.9999493360519409,-0.010062096640467644,-3.1574597358703613),(0.0014878486981615424,0.010061303153634071,0.999948263168335,0.35968464612960815),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9924401044845581,-0.11303003132343292,-0.047824062407016754,-0.6467576026916504),(0.11794181168079376,0.9861196875572205,0.11686599999666214,-4.140687942504883),(0.033950887620449066,-0.1216229498386383,0.9919955134391785,0.22650593519210815),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9999974370002747,0.002246590331196785,-0.00015242335211951286,0.14726626873016357),(-0.002246557269245386,0.9999974370002747,0.0002162914170185104,2.3660874366760254),(0.000152908920426853,-0.0002159484865842387,0.9999997615814209,0.43384233117103577),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.07810363918542862,-0.9932762980461121,0.08683592826128006,-1.496012568473816),(0.9393664598464966,0.04416816681623459,-0.3398747742176056,-0.47999143600463867),(0.33371153473854065,0.10814250260591507,0.9363916516304016,-0.6675971150398254),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.9999997615814209,0.0005712322890758514,3.651316001196392e-05,-0.005815081298351288),(-0.0005708019598387182,0.9999408721923828,-0.010861952789127827,-0.28962308168411255),(-4.2715695599326864e-05,0.010861930437386036,0.9999409317970276,0.19690865278244019),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.10931489616632462,0.9615545868873596,0.25191912055015564,3.5155375003814697),(-0.9767769575119019,0.0569293387234211,0.20655682682991028,-3.4023728370666504),(0.18427406251430511,-0.268648624420166,0.9454473853111267,-0.42892950773239136),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9999986886978149,0.0005903071141801775,0.0015826151939108968,3.2061593532562256),(-0.0005732682766392827,0.9999421238899231,-0.010745200328528881,-3.227721691131592),(-0.0015888669295236468,0.010744278319180012,0.9999409317970276,0.3257192373275757),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9796450138092041,0.19446153938770294,0.049803078174591064,0.7013988494873047),(-0.1978517770767212,0.9772905707359314,0.07588022947311401,-4.076181411743164),(-0.03391629830002785,-0.08418932557106018,0.9958721995353699,0.18985247611999512),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((1.0000001192092896,-2.400949369985028e-06,5.289909381644975e-07,-0.15265682339668274),(2.400949824732379e-06,0.9999999403953552,1.7043267064309475e-07,2.3794198036193848),(-5.289915065986861e-07,-1.7043139166617038e-07,0.9999999403953552,0.4001652002334595),(0.0,0.0,0.0,1.0),)),
    },
    'Walk (Left)*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.9642743468284607,-0.09630309790372849,-0.24678070843219757,-5.253753662109375),(0.08782096952199936,0.9951111674308777,-0.04517699405550957,-0.267852783203125),(0.24992495775222778,0.021890493109822273,0.9680177569389343,5.219187259674072),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9592416882514954,0.05566587671637535,0.2770498991012573,1.2669055461883545),(-0.05298294126987457,0.9984479546546936,-0.017166651785373688,0.9656539559364319),(-0.2775754928588867,0.0017880495870485902,0.9607021808624268,-0.24266678094863892),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.996657133102417,-0.052934177219867706,0.062229741364717484,0.702699601650238),(0.05357321351766586,0.9985265135765076,-0.008644498884677887,-0.7093021273612976),(-0.06168045848608017,0.011949447914958,0.9980244040489197,-0.0062865461222827435),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.996606171131134,0.06555594503879547,0.0497879721224308,0.5860652923583984),(-0.06537288427352905,0.9978468418121338,-0.005298272240906954,-0.7375773191452026),(-0.05002811551094055,0.0020255083218216896,0.9987456798553467,0.045954544097185135),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9750185608863831,0.19797371327877045,0.10072259604930878,1.131127953529358),(-0.18872515857219696,0.9774844646453857,-0.09437523782253265,-0.19571682810783386),(-0.11713860183954239,0.0730087161064148,0.9904283285140991,-0.7314023971557617),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.9769303798675537,-0.13143591582775116,-0.16831989586353302,0.2834263741970062),(-0.11402406543493271,0.34539416432380676,-0.9315050840377808,1.2530415058135986),(0.18056993186473846,0.9292079210281372,0.3224392533302307,2.9255692958831787),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((-0.7809627652168274,0.03778323531150818,-0.6234337091445923,3.8146902170410613e-06),(-0.002225420204922557,0.9979938864707947,0.06327121704816818,6.728213819418016e-11),(0.6245735883712769,0.05079986900091171,-0.7793120741844177,-3.0517585400957614e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.9699196219444275,0.24341361224651337,0.0023613404482603073,-0.18638229370117188),(-0.24122747778892517,0.962418794631958,-0.12473714351654053,0.8118248581886292),(-0.03263531252741814,0.12041540443897247,0.992186963558197,2.928424596786499),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((0.9212469458580017,0.023393163457512856,-0.388274222612381,0.0),(-0.02342880144715309,0.999714732170105,0.00464305654168129,0.0),(0.38827207684516907,0.0048193964175879955,0.9215322136878967,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.681581437587738,-0.16660016775131226,-0.7125245332717896,0.5966034531593323),(0.056719861924648285,0.9828357696533203,-0.17554683983325958,1.2894176244735718),(0.7295405864715576,0.07923518866300583,0.6793322563171387,-0.8856025338172913),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.8067164421081543,-0.26745468378067017,0.5269500613212585,0.18268555402755737),(0.058874890208244324,0.923656702041626,0.37867140769958496,0.14472180604934692),(-0.5879983901977539,-0.2744564116001129,0.760875403881073,-0.001167207956314087),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.9772128462791443,0.11185993999242783,-0.18039491772651672,0.0628865659236908),(-0.08839722722768784,0.9871323108673096,0.1332501918077469,0.00023858656641095877),(0.19297900795936584,-0.11426738649606705,0.974526584148407,0.003308655694127083),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9678711891174316,0.08978460729122162,-0.23487025499343872,0.029508905485272408),(-0.09163860976696014,0.9957877397537231,0.0030316084157675505,0.0123638566583395),(0.23415310680866241,0.018588978797197342,0.9720219969749451,-0.06375797092914581),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.875135064125061,0.06291236728429794,-0.4797714352607727,0.9928054809570312),(-0.11203210800886154,0.9909142851829529,-0.07441554218530655,-0.056842099875211716),(0.470730721950531,0.11887345463037491,0.8742320537567139,0.020445583388209343),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.9780581593513489,-0.2082771509885788,-0.00478273443877697,0.11113066971302032),(0.20605242252349854,0.9704877734184265,-0.12528277933597565,-0.006422795820981264),(0.03073512390255928,0.12154834717512131,0.9921095371246338,0.10697928071022034),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.990328848361969,-0.13747522234916687,-0.018686292693018913,0.004347961395978928),(0.13095271587371826,0.9707173109054565,-0.20139345526695251,0.0148018728941679),(0.045825716108083725,0.19699876010417938,0.9793320894241333,0.13729780912399292),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.958000898361206,-0.10219858586788177,-0.2679361402988434,0.9181034564971924),(0.04344620183110237,0.9752801656723022,-0.21665889024734497,0.03463153541088104),(0.2834550738334656,0.19591861963272095,0.9387593269348145,-0.1286851018667221),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.9772077202796936,-0.212205708026886,-0.0058019934222102165,0.0),(0.2118348777294159,0.976550281047821,-0.03841119632124901,0.0),(0.013817014172673225,0.036306653171777725,0.9992451071739197,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.9673820734024048,-0.23116198182106018,-0.1036139503121376,0.2637026011943817),(0.2271134853363037,0.9726112484931946,-0.04946436360478401,0.24246807396411896),(0.11221037805080414,0.024318819865584373,0.9933866858482361,0.07766229659318924),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.9952483177185059,0.006967687979340553,0.09711961448192596,0.9413625001907349),(-0.010473750531673431,0.9993098378181458,0.03563752397894859,-0.11303398013114929),(-0.09680428355932236,-0.03648539260029793,0.9946343898773193,0.03469768539071083),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.9541339874267578,-0.29919230937957764,-0.01059658546000719,0.0),(0.2984197437763214,0.9533106684684753,-0.04631002992391586,0.0),(0.02395743504166603,0.04102374613285065,0.9988710284233093,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.9695947766304016,-0.2445736825466156,-0.008361906744539738,0.0),(0.24428479373455048,0.9652895331382751,0.09241783618927002,0.0),(-0.01453130692243576,-0.09165053814649582,0.9956851601600647,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.9890983700752258,0.11724775284528732,0.08909180015325546,0.6461915969848633),(-0.12917807698249817,0.9812975525856018,0.14271672070026398,-0.24073785543441772),(-0.07069236040115356,-0.15266957879066467,0.9857457280158997,0.2687770128250122),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.9547719359397888,-0.297207772731781,-0.00883763749152422,0.11834633350372314),(0.29705312848091125,0.9547356367111206,-0.015478424727916718,-0.00822540745139122),(0.013037913478910923,0.012153120711445808,0.9998411536216736,0.09826134145259857),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.9422844052314758,-0.33394578099250793,-0.024091236293315887,0.060201749205589294),(0.3339792490005493,0.9324231147766113,0.13800384104251862,-0.014318794943392277),(-0.02362257055938244,-0.13808484375476837,0.9901386499404907,0.07145806401968002),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9991065859794617,-0.013873406685888767,-0.03991956636309624,-1.5482579469680786),(0.014229396358132362,0.9998613595962524,0.008647413924336433,1.856001615524292),(0.039794061332941055,-0.009207719005644321,0.9991654753684998,0.12440740317106247),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.9930046200752258,0.028994420543313026,-0.1144603043794632,-0.48282068967819214),(-0.023814357817173004,0.9986405372619629,0.04636748507618904,0.09999889880418777),(0.11564910411834717,-0.04331732913851738,0.9923450946807861,0.1279754340648651),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9792945384979248,-0.18037226796150208,-0.09191238880157471,-1.185210108757019),(0.16570480167865753,0.9750226736068726,-0.1478935331106186,-0.1277497261762619),(0.1162925735116005,0.12960101664066315,0.9847229719161987,-0.45013758540153503),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.8623860478401184,0.46543169021606445,-0.19915805757045746,0.0),(-0.3458028733730316,0.2542478144168854,-0.9032044410705566,0.0),(-0.3697444498538971,0.8477805852890015,0.3802071511745453,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9964303970336914,0.05898348242044449,0.06039375439286232,-4.76762210155357e-07),(-0.055777162313461304,0.9970107078552246,-0.053467296063899994,5.722362857341068e-06),(-0.06336690485477448,0.049907855689525604,0.9967415928840637,9.155271254712716e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.9922155141830444,-0.12450104206800461,-0.0027834156062453985,0.3022853434085846),(0.12376526743173599,0.9883357286453247,-0.08873927593231201,-0.45203137397766113),(0.013799079693853855,0.08770399540662766,0.996051013469696,1.7963995933532715),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9992496967315674,-0.030459556728601456,0.023920385167002678,0.0),(0.030043819919228554,0.999394416809082,0.017551349475979805,0.0),(-0.024440500885248184,-0.01681951805949211,0.9995598793029785,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.9976889491081238,-0.005299997515976429,0.06774009764194489,0.0),(0.006728124804794788,0.9997594952583313,-0.020871726796030998,0.0),(-0.06761318445205688,0.02127925306558609,0.9974848031997681,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.8146881461143494,0.029533030465245247,-0.5791469216346741,0.003794848918914795),(0.10683377832174301,0.973964512348175,0.19994977116584778,0.18636465072631836),(0.5699737071990967,-0.22476917505264282,0.790321946144104,0.005026727914810181),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.982021152973175,0.07200168818235397,0.17449970543384552,-0.05231023579835892),(-0.11807548254728317,0.955531895160675,0.2702166438102722,0.005057579837739468),(-0.14728395640850067,-0.2859625816345215,0.9468541741371155,-0.0011518988758325577),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.9720327854156494,-0.1161029115319252,0.2041388750076294,0.0),(0.10734535753726959,0.9927812814712524,0.053500935435295105,0.0),(-0.2088768631219864,-0.0300912968814373,0.9774790406227112,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.8805907964706421,0.007543369196355343,0.47381725907325745,-0.780835747718811),(-0.016673484817147255,0.9997473955154419,0.015071338973939419,-0.03605014458298683),(-0.47358375787734985,-0.021171865984797478,0.8804944157600403,0.18447183072566986),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.9528049230575562,0.30351659655570984,-0.006361967884004116,0.0),(-0.30034327507019043,0.939375638961792,-0.1654306948184967,0.0),(-0.044234681874513626,0.15953396260738373,0.9862008690834045,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.9736537337303162,0.227948859333992,0.006142935249954462,0.0),(-0.2194037139415741,0.9438142776489258,-0.24713683128356934,0.0),(-0.0621323399245739,0.2392779141664505,0.9689611196517944,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.9661692976951599,0.008450944907963276,0.257770299911499,-0.8446061611175537),(-0.01128290593624115,0.9998911023139954,0.009509135037660599,0.06756158918142319),(-0.2576618790626526,-0.012095832265913486,0.966159462928772,0.2139476090669632),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.9132243394851685,0.4074488878250122,-0.002595292404294014,0.0),(-0.40579715371131897,0.9089110493659973,-0.09596588462591171,0.0),(-0.03674229606986046,0.08869154751300812,0.995381236076355,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.8137896060943604,0.5738840103149414,0.09167106449604034,0.0),(-0.5524019002914429,0.8128421902656555,-0.1847696304321289,0.0),(-0.18055039644241333,0.09972435981035233,0.9784972071647644,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.9944018721580505,0.04626898840069771,-0.09499487280845642,-0.6811474561691284),(-0.040623608976602554,0.9973395466804504,0.060526441782712936,-0.0876157283782959),(0.0975426509976387,-0.05632857233285904,0.9936359524726868,0.1415555328130722),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.9461442232131958,0.32321298122406006,0.01856103539466858,0.0),(-0.3231382668018341,0.9463261961936951,-0.006973965559154749,0.0),(-0.0198188666254282,0.0006005959585309029,0.9998035430908203,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.9751387238502502,0.2215719074010849,0.003226685104891658,0.0),(-0.22111797332763672,0.9719790816307068,0.07977058738470078,0.0),(0.014538649469614029,-0.07850085943937302,0.9968080520629883,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.9957857131958008,-0.09006804972887039,-0.017277827486395836,-0.4874360263347626),(0.09038183838129044,0.9957384467124939,0.018330926075577736,-0.0565560981631279),(0.015553167089819908,-0.01981527730822563,0.9996826648712158,0.1120750829577446),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.991412878036499,0.13053429126739502,0.00782302487641573,-0.07456212490797043),(-0.13065044581890106,0.9912852644920349,0.016849476844072342,-0.004053919576108456),(-0.005555414129048586,-0.017726868391036987,0.9998274445533752,0.0997663289308548),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.9716092348098755,0.23608572781085968,0.015451940707862377,0.0),(-0.23420773446559906,0.9505227208137512,0.2040913701057434,0.0),(0.033495623618364334,-0.20191602408885956,0.9788300395011902,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.9860999584197998,-0.07353851199150085,0.14906640350818634,0.14201076328754425),(0.056326739490032196,0.9915927648544312,0.1165643259882927,-0.062066398561000824),(-0.1563887894153595,-0.1065494492650032,0.9819123148918152,0.16336888074874878),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.7930589318275452,-0.020005200058221817,-0.608816385269165,0.018554165959358215),(0.007306437939405441,0.9997009634971619,-0.02333180233836174,-0.3012738525867462),(0.6091012954711914,0.014055213890969753,0.7929677963256836,0.16405177116394043),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.9900083541870117,-0.1404077410697937,-0.013001537881791592,-0.34974756836891174),(0.14066952466964722,0.9770334362983704,0.1600554883480072,2.8115017414093018),(-0.009770090691745281,-0.16028518974781036,0.9870225191116333,-0.2657845616340637),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9480606317520142,-0.08053413778543472,-0.3077259361743927,-1.9979467391967773),(0.08535615354776382,0.9963481426239014,0.0022188283037394285,2.2805047035217285),(0.30642345547676086,-0.028369886800646782,0.9514724016189575,0.46441489458084106),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9714405536651611,-0.21222908794879913,-0.10612385720014572,-1.9431337118148804),(0.18560011684894562,0.9582701325416565,-0.21741892397403717,-1.462291955947876),(0.14783796668052673,0.19151295721530914,0.9702920317649841,0.1647690385580063),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9006868004798889,0.4336753487586975,-0.02624916099011898,0.9239734411239624),(-0.4334288537502289,0.9010671973228455,0.014742649160325527,1.8506232500076294),(0.03004578687250614,-0.0019013670971617103,0.999546468257904,0.9631922245025635),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.7012701630592346,-0.5399647355079651,-0.4655403196811676,-0.13731694221496582),(0.37530869245529175,0.8348051309585571,-0.40284183621406555,-0.1219654232263565),(0.6062954068183899,0.10778824985027313,0.7878329753875732,0.1994451880455017),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.898104727268219,0.02249991148710251,0.4392055869102478,-0.018481645733118057),(-0.020008012652397156,0.9997468590736389,-0.010302508249878883,-0.3024379312992096),(-0.4393262267112732,0.0004651009221561253,0.8983273506164551,0.16238300502300262),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.9939200282096863,0.10964925587177277,0.009999450296163559,-0.16250009834766388),(-0.10976264625787735,0.97959303855896,0.1683734953403473,3.0799190998077393),(0.00866663921624422,-0.1684473752975464,0.9856724739074707,-1.7301687002182007),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.962774395942688,0.07745224982500076,0.25897273421287537,1.9813518524169922),(-0.08470627665519714,0.996261715888977,0.0169527605175972,2.563049554824829),(-0.2566916346549988,-0.03825829550623894,0.9657358527183533,0.4232490062713623),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9898509383201599,-0.017929881811141968,0.14097394049167633,1.6646980047225952),(0.025220971554517746,0.9984256029129028,-0.05010395497083664,-1.6946011781692505),(-0.13985362648963928,0.053150955587625504,0.9887445569038391,0.17853838205337524),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.997918426990509,-0.0640847310423851,0.007207599468529224,-1.007878303527832),(0.06421580910682678,0.9977409839630127,-0.019723426550626755,1.7581110000610352),(-0.005927348043769598,0.02014521136879921,0.999779462814331,0.9241844415664673),(0.0,0.0,0.0,1.0),)),
    },
    'Walk (Right)*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.981023371219635,-0.080112025141716,0.1765657514333725,-5.252693176269531),(0.09554208070039749,0.9921501278877258,-0.08068276941776276,-0.4250335693359375),(-0.16871611773967743,0.0960211232304573,0.980976402759552,5.233774662017822),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9842695593833923,0.053475044667720795,-0.16838689148426056,1.2145389318466187),(-0.04143742471933365,0.9963815212249756,0.07420974224805832,0.9542216658592224),(0.17174594104290009,-0.06606486439704895,0.9829235672950745,-0.7111854553222656),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9987645149230957,-0.049665842205286026,0.0016639509703963995,0.702699601650238),(0.04964378848671913,0.9987021684646606,0.01137811690568924,-0.7093021273612976),(-0.002226895187050104,-0.011281454935669899,0.9999338388442993,-0.0062865461222827435),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9972070455551147,0.06980729848146439,-0.02655242569744587,0.5860652923583984),(-0.06950856745243073,0.9975090026855469,0.012013242579996586,-0.7375773191452026),(0.027324896305799484,-0.010134069249033928,0.9995752573013306,0.045954544097185135),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9957581162452698,-0.016172952950000763,0.09057672321796417,1.131127953529358),(0.0332755371928215,0.9810966849327087,-0.19063566625118256,-0.19571682810783386),(-0.08578138053417206,0.19284100830554962,0.9774731397628784,-0.7314023971557617),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.8263947367668152,-0.5053187608718872,0.2484445571899414,0.34819528460502625),(0.4475688934326172,0.32172489166259766,-0.8343713283538818,1.2534977197647095),(0.34169259667396545,0.800715982913971,0.49203675985336304,2.9013671875),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((-0.7949326634407043,0.034810345619916916,0.605698823928833,3.8146902170410613e-06),(0.09924052655696869,0.9923664927482605,0.07321276515722275,6.728213819418016e-11),(-0.598526656627655,0.11830904334783554,-0.792319118976593,-3.0517585400957614e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.9709924459457397,0.23909686505794525,0.002507115015760064,-0.18638229370117188),(-0.23693697154521942,0.9635255336761475,-0.12441602349281311,0.8118248581886292),(-0.03216315060853958,0.12021299451589584,0.9922268986701965,2.928424596786499),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((0.9996163845062256,0.02760240063071251,-0.0022871834225952625,0.0),(-0.027559854090213776,0.9994770288467407,0.016914045438170433,0.0),(0.002752856118604541,-0.016844524070620537,0.9998542666435242,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.9955318570137024,-0.09161390364170074,-0.02287488430738449,0.5966034531593323),(0.08964686095714569,0.9930845499038696,-0.07580563426017761,1.2894176244735718),(0.029661543667316437,0.07341626286506653,0.9968602061271667,-0.8856025338172913),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.8080814480781555,-0.2761574685573578,0.520328164100647,0.18268555402755737),(0.07237072288990021,0.9231534004211426,0.37755832076072693,0.14472180604934692),(-0.5846083164215088,-0.26744142174720764,0.7659687399864197,-0.001167207956314087),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.9772128462791443,0.1118600070476532,-0.1803947538137436,0.0628865659236908),(-0.0883973091840744,0.9871323108673096,0.13325022161006927,0.00023858656641095877),(0.1929788440465927,-0.11426741629838943,0.9745266437530518,0.003308655694127083),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9677450656890869,0.07735545188188553,-0.2397615760564804,0.029508905485272408),(-0.08065484464168549,0.9967341423034668,-0.003964325413107872,0.0123638566583395),(0.2386719137430191,0.023174384608864784,0.9708237051963806,-0.06375797092914581),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.8728833198547363,-0.1851978600025177,-0.4514160752296448,0.9928054809570312),(0.11436924338340759,0.9770514369010925,-0.1796942502260208,-0.056842099875211716),(0.47433575987815857,0.10522399097681046,0.8740329146385193,0.020445583388209343),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.9063950181007385,-0.4220660328865051,0.01755679026246071,0.11113066971302032),(0.41455042362213135,0.8807270526885986,-0.2290583997964859,-0.006422795820981264),(0.0812150314450264,0.2148955911397934,0.9732543230056763,0.10697928071022034),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.9347707629203796,-0.3547314703464508,0.019219757989048958,0.004347961395978928),(0.34355664253234863,0.8889057636260986,-0.303010493516922,0.0148018728941679),(0.09040281176567078,0.2898484170436859,0.952793300151825,0.13729780912399292),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.9144979119300842,-0.34243062138557434,-0.21548745036125183,0.9181034564971924),(0.28207603096961975,0.9214410185813904,-0.2671695649623871,0.03463153541088104),(0.2900460362434387,0.18354220688343048,0.9392473101615906,-0.1286851018667221),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.8966522216796875,-0.44273480772972107,0.0007844833307899535,0.0),(0.4408552050590515,0.8926795125007629,-0.09364759176969528,0.0),(0.04076076298952103,0.08431516587734222,0.9956049919128418,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.8818354606628418,-0.4607422649860382,-0.10041168332099915,0.2637026011943817),(0.44817227125167847,0.8851073980331421,-0.12540464103221893,0.24246807396411896),(0.14665433764457703,0.06558454781770706,0.9870110750198364,0.07766229659318924),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.9656017422676086,-0.24103908240795135,0.0975366160273552,0.9413625001907349),(0.2343778908252716,0.9692509770393372,0.07496331632137299,-0.11303398013114929),(-0.11260655522346497,-0.04952429234981537,0.9924046397209167,0.03469768539071083),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.8531500101089478,-0.5194762945175171,-0.04774387553334236,0.0),(0.5199394226074219,0.8541974425315857,-0.0031182582024484873,0.0),(0.04240254685282707,-0.022163575515151024,0.9988548755645752,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.879974365234375,-0.4748207926750183,-0.013806257396936417,0.0),(0.47246837615966797,0.8718653917312622,0.12893591821193695,0.0),(-0.04918426647782326,-0.11998332291841507,0.991556704044342,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.9903542399406433,-0.12917451560497284,0.0501224622130394,0.6461915969848633),(0.11843245476484299,0.9769373536109924,0.17767132818698883,-0.24073785543441772),(-0.0719171091914177,-0.1700214147567749,0.9828126430511475,0.2687770128250122),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.8515447974205017,-0.5241482257843018,-0.011839773505926132,0.11834633350372314),(0.5242161154747009,0.8515786528587341,0.003396338550373912,-0.00822540745139122),(0.008302313275635242,-0.009098734706640244,0.9999241232872009,0.09826134145259857),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.830522894859314,-0.5531731843948364,-0.06504741311073303,0.060201749205589294),(0.5562974214553833,0.8180233240127563,0.14618834853172302,-0.014318794943392277),(-0.0276571623980999,-0.15759846568107605,0.9871160387992859,0.07145806401968002),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9989012479782104,-0.014846996404230595,0.044450558722019196,-1.5482579469680786),(0.015192828141152859,0.9998568296432495,-0.007452412974089384,1.856001615524292),(-0.04433354735374451,0.008119554258883,0.9989838004112244,0.12440740317106247),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.9990620017051697,0.027384094893932343,-0.03354480117559433,-0.48282068967819214),(-0.026681920513510704,0.9994190335273743,0.02120431885123253,0.09999889880418777),(0.03410597890615463,-0.02028939127922058,0.9992122054100037,0.1279754340648651),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9267082214355469,-0.357331246137619,-0.11630158126354218,-1.185210108757019),(0.35523077845573425,0.9339634776115417,-0.03902807831764221,-0.1277497261762619),(0.12256737798452377,-0.005146251525729895,0.992446780204773,-0.45013758540153503),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.9859239459037781,0.0017169094644486904,0.1671856939792633,0.0),(0.16307611763477325,0.21069996058940887,-0.9638524055480957,0.0),(-0.03688088431954384,0.9775496125221252,0.20745405554771423,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9970706105232239,0.05901466682553291,-0.04865553230047226,-4.76762210155357e-07),(-0.061550866812467575,0.9967281222343445,-0.05238845571875572,5.722362857341068e-06),(0.045404646545648575,0.055229783058166504,0.997440755367279,9.155271254712716e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.9647325873374939,-0.2632255256175995,0.001789926434867084,0.3022853434085846),(0.2620738744735718,0.9598305225372314,-0.10021315515041351,-0.45203137397766113),(0.024660630151629448,0.09714800119400024,0.9949643611907959,1.7963995933532715),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9755397439002991,-0.029391799122095108,0.217849463224411,0.0),(0.02709846757352352,0.9995414614677429,0.01350792869925499,0.0),(-0.21814657747745514,-0.007274133153259754,0.9758890271186829,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.8935282230377197,0.012542728334665298,0.44883212447166443,0.0),(0.04699676111340523,0.9915065765380859,-0.12126832455396652,0.0),(-0.44654110074043274,0.12945030629634857,0.8853495121002197,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.8168739080429077,0.24150677025318146,-0.5238237977027893,0.003794848918914795),(-0.060773540288209915,0.9391101002693176,0.338199645280838,0.18636465072631836),(0.5736057162284851,-0.24443188309669495,0.7818115949630737,0.005026727914810181),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.982021152973175,0.07200179249048233,0.17449985444545746,-0.05231023579835892),(-0.1180756613612175,0.955531895160675,0.27021685242652893,0.005057579837739468),(-0.14728407561779022,-0.28596287965774536,0.9468540549278259,-0.0011518988758325577),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.9720327258110046,-0.11610282212495804,0.20413903892040253,0.0),(0.10734526067972183,0.9927812814712524,0.0535009428858757,0.0),(-0.20887702703475952,-0.0300913043320179,0.9774789810180664,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.8191949725151062,0.34470123052597046,0.45836713910102844,-0.780835747718811),(-0.3227570652961731,0.9377368688583374,-0.12836432456970215,-0.03605014458298683),(-0.47407492995262146,-0.042785823345184326,0.879444420337677,0.18447183072566986),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.8136478662490845,0.5781899094581604,-0.060609474778175354,0.0),(-0.5679043531417847,0.7681885957717896,-0.295585572719574,0.0),(-0.12434506416320801,0.2749229371547699,0.9533916711807251,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.8574403524398804,0.5104349851608276,-0.06520915031433105,0.0),(-0.4953761696815491,0.7844821810722351,-0.37308210134506226,0.0),(-0.13927870988845825,0.3521987199783325,0.9255039095878601,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.9030063152313232,0.34517067670822144,0.25580620765686035,-0.8446061611175537),(-0.34069836139678955,0.9380542039871216,-0.06307905912399292,0.06756158918142319),(-0.26173311471939087,-0.030191954225301743,0.9646679162979126,0.2139476090669632),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.7272588610649109,0.685531497001648,-0.03377985954284668,0.0),(-0.6808598041534424,0.7143331170082092,-0.161734476685524,0.0),(-0.08674399554729462,0.14062216877937317,0.9862560033798218,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.5808418393135071,0.8128181099891663,0.04415583238005638,0.0),(-0.7755887508392334,0.5690768957138062,-0.27315473556518555,0.0),(-0.24715307354927063,0.12441296130418777,0.9609561562538147,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.9217755794525146,0.3825785517692566,-0.06295335292816162,-0.6811474561691284),(-0.3743952214717865,0.9204839468002319,0.11197089403867722,-0.0876157283782959),(0.10078521072864532,-0.0796426311135292,0.9917152523994446,0.1415555328130722),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.7826457023620605,0.6211420297622681,0.040599480271339417,0.0),(-0.6224433779716492,0.7815225124359131,0.042271267622709274,0.0),(-0.005472950171679258,-0.05835430696606636,0.998280942440033,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.8440297245979309,0.5351245999336243,0.03542972728610039,0.0),(-0.5349155068397522,0.8352801203727722,0.12717024981975555,0.0),(0.03845818340778351,-0.12628738582134247,0.9912479519844055,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.9676921367645264,0.2520558834075928,-0.006295813713222742,-0.4874360263347626),(-0.2514554560184479,0.9666165113449097,0.049220576882362366,-0.0565560981631279),(0.018491972237825394,-0.04604725167155266,0.9987680912017822,0.1120750829577446),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.8892740607261658,0.45670783519744873,0.024688469246029854,-0.07456212490797043),(-0.45737093687057495,0.8881873488426208,0.043989699333906174,-0.004053919576108456),(-0.0018375475192442536,-0.050410691648721695,0.9987269043922424,0.0997663289308548),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.8360829949378967,0.540270984172821,0.09524942934513092,0.0),(-0.5472334623336792,0.8090697526931763,0.2143400013446808,0.0),(0.038738228380680084,-0.23132967948913574,0.972104012966156,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.691632866859436,0.47563135623931885,0.5435888171195984,0.14201076328754425),(-0.2807248830795288,0.8704735040664673,-0.40434014797210693,-0.062066398561000824),(-0.6657741665840149,0.12706820666790009,0.7351924777030945,0.16336888074874878),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.7930589318275452,-0.020005201920866966,-0.608816385269165,0.018554165959358215),(0.007306438870728016,0.9997009634971619,-0.02333180420100689,-0.3012738525867462),(0.6091012954711914,0.014055214822292328,0.7929677963256836,0.16405177116394043),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.9977671504020691,-0.06654372066259384,-0.005714939441531897,-0.35100290179252625),(0.06677750498056412,0.9923767447471619,0.10358162224292755,2.8219659328460693),(-0.0012213314184919,-0.10373195260763168,0.9946046471595764,-0.2671184539794922),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9523857235908508,-0.08070073276758194,-0.2940218150615692,-1.9979467391967773),(0.08531929552555084,0.9963494539260864,0.002893482567742467,2.2805047035217285),(0.2927149832248688,-0.027841443195939064,0.9557943344116211,0.46441489458084106),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9760187268257141,-0.10224788635969162,-0.1921798288822174,-1.9430713653564453),(0.08414354175329208,0.9914096593856812,-0.10013465583324432,-1.4622570276260376),(0.20076754689216614,0.08156261593103409,0.9762375354766846,0.16471627354621887),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9978014230728149,0.0658857598900795,-0.0071725123561918736,0.9239734411239624),(-0.06601526588201523,0.997625470161438,-0.01963256113231182,1.8506232500076294),(0.005861975718289614,0.020062895491719246,0.9997813701629639,0.9631922245025635),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.9800536632537842,0.1087062656879425,-0.16642414033412933,-0.13731694221496582),(-0.08905796706676483,0.9886192679405212,0.1212996244430542,-0.1219654232263565),(0.17771980166435242,-0.10406015068292618,0.9785475730895996,0.1994451880455017),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.898104727268219,0.02249991148710251,0.4392056167125702,-0.018481645733118057),(-0.020008012652397156,0.9997468590736389,-0.010302509181201458,-0.3024379312992096),(-0.4393262267112732,0.00046510135871358216,0.8983274102210999,0.16238300502300262),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.9927122592926025,0.11999672651290894,0.011098353192210197,-0.16269457340240479),(-0.12006761133670807,0.9769998788833618,0.17622435092926025,3.0784664154052734),(0.01030325423926115,-0.17627263069152832,0.9842873811721802,-1.729931354522705),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9610282778739929,0.077310711145401,0.2654202878475189,1.9813518524169922),(-0.0847407877445221,0.9962641000747681,0.01663922518491745,2.563049554824829),(-0.26314234733581543,-0.03848268464207649,0.9639891982078552,0.4232490062713623),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9917671084403992,0.1050243154168129,0.07326619327068329,1.6647542715072632),(-0.09326871484518051,0.984477162361145,-0.1486796736717224,-1.694637656211853),(-0.08774388581514359,0.14062218368053436,0.9861674904823303,0.1785961091518402),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9325007796287537,-0.36035698652267456,0.02418479509651661,-1.007878303527832),(0.36028486490249634,0.9328127503395081,0.007426881697028875,1.7581110000610352),(-0.025236213579773903,0.0017878436483442783,0.9996798634529114,0.9241844415664673),(0.0,0.0,0.0,1.0),)),
    },
    'Walk (Yakuza)':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.9998534321784973,0.016909528523683548,-0.002680133329704404,-0.030632253736257553),(-0.01686176285147667,0.9997143149375916,0.01694108545780182,-7.002157211303711),(0.0029658335261046886,-0.016893411055207253,0.9998528957366943,0.16430991888046265),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9185857772827148,-0.39515870809555054,0.007054021582007408,4.470109161047731e-06),(0.39519932866096497,0.918577253818512,-0.005769217386841774,6.885003926981881e-07),(-0.004199907649308443,0.00808726530522108,0.9999584555625916,-1.0257285509851499e-07),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9179825782775879,-0.3965623378753662,0.006803206633776426,6.22239576841821e-06),(0.39659732580184937,0.9179796576499939,-0.004894382786005735,-5.18971091878484e-07),(-0.004304278176277876,0.007191091775894165,0.9999648928642273,-1.104764209003406e-07),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.8634451031684875,-0.5043132901191711,0.011430422775447369,4.8859496928344015e-06),(0.5043756365776062,0.8634782433509827,-0.0032485637348145247,-1.4251297386635997e-07),(-0.008231627754867077,0.00857018306851387,0.9999293684959412,-8.073121904317304e-08),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9856317639350891,0.16890686750411987,0.0006650078576058149,0.0),(-0.16801877319812775,0.9808377027511597,-0.09862592816352844,0.0),(-0.017310859635472298,0.09709711372852325,0.995124340057373,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.7616525292396545,-0.3538868725299835,0.5428163409233093,-0.00937594659626484),(0.6461962461471558,0.3526020348072052,-0.6768326163291931,-0.003000000026077032),(0.04812396690249443,0.8662770986557007,0.4972405433654785,-0.008765478618443012),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.22203534841537476,-0.890437126159668,-0.397268146276474,-8.403873835050035e-06),(0.5763137340545654,0.44849953055381775,-0.6831622123718262,-2.1906786059844308e-05),(0.7864875793457031,-0.07726498693227768,0.6127539277076721,-9.27391283767065e-06),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.8693414926528931,-0.37689682841300964,0.3196781575679779,-1.8008918232226279e-06),(0.4705946147441864,0.43372660875320435,-0.7683892250061035,3.357650257385103e-06),(0.15095050632953644,0.8184314370155334,0.55442214012146,8.027820513234474e-06),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.9911630749702454,0.09157508611679077,0.09596723318099976,-1.6698982108209748e-07),(-0.11042916029691696,0.9704663753509521,0.2144770622253418,-1.6478311408718582e-06),(-0.07349222153425217,-0.22317934036254883,0.9720030426979065,-9.754942311701598e-07),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9856317639350891,-0.16890685260295868,-0.0006650059949606657,0.0),(0.16801877319812775,0.9808376431465149,-0.09862592816352844,0.0),(0.017310859635472298,0.09709710627794266,0.995124340057373,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.2866126596927643,0.33656227588653564,-0.8969835042953491,-0.009388720616698265),(-0.9052678346633911,0.40160781145095825,-0.13857023417949677,0.0029519833624362946),(0.3135981261730194,0.8517259955406189,0.419784814119339,0.008763102814555168),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((-0.1333203911781311,0.8005783557891846,0.5842089653015137,7.441123216267442e-06),(-0.7834996581077576,0.2758465111255646,-0.5568097233772278,-2.073574432870373e-05),(-0.6069218516349792,-0.5319615602493286,0.5904768109321594,-8.839191650622524e-06),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.5409331917762756,0.798376202583313,0.2645498812198639,9.412703548150603e-06),(-0.7306178212165833,0.6018631458282471,-0.32242563366889954,-2.3900161068013404e-06),(-0.4166397154331207,-0.018874138593673706,0.9088757038116455,6.019137344992487e-06),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.9911630153656006,-0.09157511591911316,-0.09596726298332214,1.6698982108209748e-07),(0.11042919754981995,0.9704663753509521,0.21447713673114777,-1.6478311408718582e-06),(0.07349222898483276,-0.2231794148683548,0.9720029830932617,-9.754942311701598e-07),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9182586073875427,0.3959805369377136,-0.0007137635839171708,-8.12379653325479e-07),(-0.39598026871681213,0.9182589054107666,0.0005073741194792092,8.338189218193293e-06),(0.0008563300361856818,-0.0001832643465604633,0.9999996423721313,-9.859198968342753e-08),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.887458860874176,0.4607982635498047,-0.009043065831065178,-5.579221578955185e-06),(-0.4607101380825043,0.8874910473823547,0.010287380777299404,5.20411049365066e-06),(0.012766046449542046,-0.00496339425444603,0.9999061822891235,-7.181797201383233e-08),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.5315311551094055,-0.8341536521911621,-0.14718098938465118,-0.008682992309331894),(0.8446823954582214,0.5349411368370056,0.018697159364819527,-0.04275260865688324),(0.06313686072826385,-0.13425931334495544,0.9889328479766846,0.002550213597714901),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.3456926643848419,0.924802303314209,0.15886256098747253,-9.927857718139421e-07),(-0.9383463263511658,0.3410058915615082,0.05675583332777023,-1.0532121450523846e-05),(-0.0016851495020091534,-0.16868817806243896,0.9856680035591125,-1.593342972228129e-06),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.90724778175354,-0.4098565876483917,-0.09444064646959305,-3.2885379823710537e-06),(0.41237354278564453,0.9109798669815063,0.007982820272445679,1.5480985666727065e-06),(0.0827617198228836,-0.04618721455335617,0.9954984784126282,1.1580276577660698e-06),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9953671097755432,0.09351853281259537,-0.022328808903694153,0.0),(-0.0931670293211937,0.9955170750617981,0.016297390684485435,0.0),(0.023752819746732712,-0.014141577295958996,0.9996178150177002,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.913030743598938,0.32537758350372314,0.245976060628891,-0.008740076795220375),(-0.3557354211807251,0.9302524924278259,0.08990343660116196,0.04274240508675575),(-0.1995672732591629,-0.16958700120449066,0.9650974869728088,-0.002355175791308284),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.5224827527999878,-0.8441123366355896,0.12035892903804779,-7.453741091012489e-06),(0.8487047553062439,0.5284211039543152,0.02171163819730282,-1.9828953554679174e-06),(-0.08192726969718933,0.09080523252487183,0.9924929738044739,-7.447878829225374e-07),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9999547600746155,-0.0006602620705962181,0.009489637799561024,9.692371349956375e-09),(0.0005618573632091284,0.9999460577964783,0.01036862749606371,-5.3381455700218794e-08),(-0.009495972655713558,-0.01036282628774643,0.9999012351036072,6.079460490582278e-09),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9756476283073425,0.21863989531993866,-0.017558731138706207,9.318710567640665e-07),(-0.21882984042167664,0.9757146239280701,-0.00971982441842556,-4.098213537417905e-07),(0.015007169917225838,0.013325497508049011,0.999798595905304,2.5332889208584675e-07),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
    },
    'Run (Left)*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.9779226183891296,-0.2085648775100708,-0.012972059659659863,-20.080039978027344),(0.20889180898666382,0.9773564338684082,0.03373987227678299,-4.8151397705078125),(0.005641375668346882,-0.035704731941223145,0.9993464350700378,2.4321670532226562),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9778373837471008,-0.16970834136009216,0.12261076271533966,0.7167748212814331),(0.17752687633037567,0.98252934217453,-0.05585926026105881,0.9823647141456604),(-0.11098890751600266,0.07638797163963318,0.990881621837616,0.8381202220916748),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9935900568962097,-0.11303912103176117,0.0009806909365579486,0.7027021050453186),(0.11304321885108948,0.9935368299484253,-0.0102835176512599,-0.7093010544776917),(0.00018808705499395728,0.010328460484743118,0.999946653842926,-0.006279870867729187),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9989925622940063,-0.039843689650297165,0.020649204030632973,0.5860677361488342),(0.04082781821489334,0.9979314208030701,-0.0496588796377182,-0.737585723400116),(-0.018627896904945374,0.050451911985874176,0.9985527396202087,0.04595787450671196),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9822174310684204,0.14764387905597687,0.11597434431314468,1.1311321258544922),(-0.15629418194293976,0.9852712154388428,0.06937434524297714,-0.19572213292121887),(-0.10402348637580872,-0.08626682311296463,0.990826427936554,-0.7314069271087646),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.988201379776001,0.14550022780895233,-0.047831978648900986,0.29081761837005615),(-0.08269491046667099,0.24399873614311218,-0.9662435054779053,1.2507737874984741),(-0.12891769409179688,0.9587982892990112,0.2531520426273346,2.9718236923217773),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((-0.8034850358963013,0.03893614560365677,-0.5940505862236023,3.8146902170410613e-06),(4.106143387616612e-05,0.9978624582290649,0.06534786522388458,6.728213819418016e-11),(0.5953251719474792,0.052481621503829956,-0.8017691969871521,-3.0517585400957614e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((-0.1227918341755867,0.9879711866378784,-0.09399586170911789,-0.18638047575950623),(-0.9764074087142944,-0.13721761107444763,-0.16673217713832855,0.8118057250976562),(-0.17762444913387299,0.07130493968725204,0.9815115332603455,2.9284207820892334),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((0.9541261196136475,0.025194022804498672,-0.29834306240081787,0.0),(-0.023975547403097153,0.9996825456619263,0.007743868976831436,0.0),(0.29844343662261963,-0.00023569140466861427,0.9544273018836975,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.8087282776832581,-0.12366936355829239,-0.5750342607498169,0.5965936183929443),(0.02573147416114807,0.9841490387916565,-0.1754666268825531,1.2894145250320435),(0.5876192450523376,0.1271083652973175,0.7990913987159729,-0.8856053352355957),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.6322251558303833,-0.2325587123632431,0.7390586733818054,0.1826837658882141),(0.011005565524101257,0.9564884901046753,0.29156240820884705,0.14472877979278564),(-0.7747064828872681,-0.17619936168193817,0.6072754859924316,-0.0011692345142364502),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.9772127866744995,0.11185993254184723,-0.18039511144161224,0.0628838911652565),(-0.08839717507362366,0.9871322512626648,0.13325035572052002,0.00022871734108775854),(0.19297920167446136,-0.11426752805709839,0.9745265245437622,0.003314858302474022),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9665625691413879,0.14602398872375488,-0.2107931524515152,0.02950870245695114),(-0.1422550082206726,0.9892791509628296,0.03301875293254852,0.012369735166430473),(0.21335479617118835,-0.0019283076981082559,0.9769728779792786,-0.06375907361507416),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.35870516300201416,-0.9152224659919739,-0.1835702657699585,0.9927983283996582),(0.7895068526268005,0.40238481760025024,-0.4634276032447815,-0.05684124305844307),(0.49800536036491394,0.02130383811891079,0.8669121861457825,0.020445222035050392),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.7524922490119934,-0.6539762020111084,0.07791335880756378,0.11112736910581589),(0.6359028220176697,0.6906659007072449,-0.3443952202796936,-0.006420815363526344),(0.17141418159008026,0.3087001144886017,0.9355860948562622,0.10697896033525467),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.549653947353363,-0.8026332259178162,0.2316470891237259,0.0043488540686666965),(0.7770937085151672,0.38947442173957825,-0.4944039583206177,0.014797321520745754),(0.3066045343875885,0.45176246762275696,0.837797224521637,0.13730116188526154),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.5194729566574097,-0.8529186248779297,-0.051747821271419525,0.9181003570556641),(0.7907794117927551,0.5028062462806702,-0.3490753173828125,0.03463050723075867),(0.323751837015152,0.14041413366794586,0.935664713382721,-0.12868063151836395),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.3149108588695526,-0.9431999325752258,0.10585324466228485,0.0),(0.9300124645233154,0.2843788266181946,-0.23282094299793243,0.0),(0.1894943118095398,0.17176268994808197,0.9667415618896484,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.3948995769023895,-0.9187215566635132,0.0021844569128006697,0.26370230317115784),(0.8749496936798096,0.3753574788570404,-0.3058915138244629,0.2424665093421936),(0.2802092432975769,0.12270773947238922,0.9520636796951294,0.07766789197921753),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.34788209199905396,-0.9341208934783936,0.07997631281614304,0.9413604736328125),(0.9341759085655212,0.3525891602039337,0.054740194231271744,-0.11303577572107315),(-0.07933276146650314,0.05566878989338875,0.9952924847602844,0.034702934324741364),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.654529869556427,-0.7454429864883423,-0.12611714005470276,0.0),(0.7535512447357178,0.6567513942718506,0.028951404616236687,0.0),(0.06124597787857056,-0.11398529261350632,0.9915929436683655,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.3708406388759613,-0.9252328872680664,-0.08013532310724258,0.0),(0.9151909351348877,0.3494223952293396,0.20082247257232666,0.0),(-0.15780647099018097,-0.14781229197978973,0.9763444066047668,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.4338436722755432,-0.899402916431427,-0.053422991186380386,0.7124953269958496),(0.8993188738822937,0.42867037653923035,0.08641305565834045,-0.1421355903148651),(-0.05481930077075958,-0.08553406596183777,0.9948260188102722,0.468729704618454),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.5466139912605286,-0.8369887471199036,-0.025749102234840393,0.11834659427404404),(0.8372490406036377,0.5457134246826172,0.03479959815740585,-0.008221454918384552),(-0.015075238421559334,-0.04058035835623741,0.9990625381469727,0.09825776517391205),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.5204207301139832,-0.8435603976249695,-0.13254503905773163,0.06019997224211693),(0.8523855209350586,0.5039238333702087,0.13964158296585083,-0.01431763730943203),(-0.05100347846746445,-0.18565180897712708,0.9812909960746765,0.07145878672599792),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9737302660942078,0.205484539270401,-0.09810948371887207,-1.548261284828186),(-0.1939307302236557,0.9741791486740112,0.11561096459627151,1.8559880256652832),(0.11933248490095139,-0.09354746341705322,0.9884374141693115,0.12441693991422653),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.9888268113136292,0.1481601446866989,-0.016434768214821815,-0.48281925916671753),(-0.1479422152042389,0.9889001250267029,0.013772962614893913,0.09998350590467453),(0.018292946740984917,-0.011187679134309292,0.9997701048851013,0.12797924876213074),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9896342754364014,0.11995138972997665,-0.0789652019739151,-1.1852178573608398),(-0.10614176839590073,0.9813215732574463,0.1604422628879547,-0.1277441680431366),(0.09673553705215454,-0.1503976732492447,0.9838813543319702,-0.4501311182975769),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.9228183627128601,0.31126490235328674,0.22698163986206055,0.0),(0.15367837250232697,0.24284546077251434,-0.9578143954277039,0.0),(-0.35325556993484497,0.9187711477279663,0.17626745998859406,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9565476179122925,0.05703142285346985,-0.28594425320625305,-4.76762210155357e-07),(-0.07368645817041397,0.996134340763092,-0.04781927540898323,5.722362857341068e-06),(0.28211167454719543,0.06681162863969803,0.9570523500442505,9.155271254712716e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.3348977267742157,-0.9398801922798157,0.0668480321764946,0.3022962510585785),(0.9348820447921753,0.32258278131484985,-0.14810749888420105,-0.4520363509654999),(0.11763929575681686,0.1120958924293518,0.9867094159126282,1.796389102935791),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9825685620307922,-0.029720257967710495,0.1835094690322876,0.0),(0.027567125856876373,0.9995179772377014,0.014273624867200851,0.0),(-0.18384522199630737,-0.008965984918177128,0.9829144477844238,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.9228583574295044,0.06551478803157806,0.37952643632888794,0.0),(-0.00026202230947092175,0.9855322241783142,-0.1694878786802292,0.0),(-0.38513949513435364,0.15631386637687683,0.9095237851142883,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.6993076801300049,0.3438759446144104,-0.6266723275184631,0.0037916898727416992),(-0.19688743352890015,0.9354341626167297,0.2935958206653595,0.18635958433151245),(0.6871712803840637,-0.08192995190620422,0.721860945224762,0.005032211542129517),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.982021152973175,0.07200171053409576,0.17449991405010223,-0.05231007561087608),(-0.11807560175657272,0.9555317759513855,0.2702169418334961,0.00505826948210597),(-0.1472841203212738,-0.28596290946006775,0.9468541741371155,-0.001154244877398014),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.9720327258110046,-0.11610287427902222,0.20413891971111298,0.0),(0.10734529048204422,0.9927812814712524,0.05350106954574585,0.0),(-0.20887692272663116,-0.030091436579823494,0.9774789810180664,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.7282173037528992,0.5385841727256775,0.423823744058609,-0.780834436416626),(-0.49792948365211487,0.8407041430473328,-0.2127978801727295,-0.03604719042778015),(-0.470919668674469,-0.05607122555375099,0.8803924322128296,0.18446528911590576),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.6857426762580872,0.7187643647193909,-0.11460704356431961,0.0),(-0.7022921442985535,0.6120590567588806,-0.3635512590408325,0.0),(-0.19116133451461792,0.32979026436805725,0.9244975447654724,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.741747260093689,0.6581084728240967,-0.12924467027187347,0.0),(-0.6388119459152222,0.6345644593238831,-0.43502548336982727,0.0),(-0.2042798548936844,0.4052419662475586,0.8910940885543823,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.8069273829460144,0.5388458371162415,0.24189530313014984,-0.8446060419082642),(-0.5298082828521729,0.8413599729537964,-0.1068490594625473,0.06755717843770981),(-0.26109611988067627,-0.041938699781894684,0.964401364326477,0.21394838392734528),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.5669499039649963,0.8212597370147705,-0.06403329223394394,0.0),(-0.8140696287155151,0.5467067956924438,-0.19596512615680695,0.0),(-0.1259308159351349,0.16322995722293854,0.9785179495811462,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.40019699931144714,0.916429340839386,-9.700191731099039e-05,0.0),(-0.8688539862632751,0.37938788533210754,-0.3180524408817291,0.0),(-0.2914356291294098,0.12736795842647552,0.9480732679367065,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.819546103477478,0.5719661712646484,-0.034622665494680405,-0.6811435222625732),(-0.5629743933677673,0.8149778842926025,0.13737060129642487,-0.0876258984208107),(0.1067880317568779,-0.09308988600969315,0.9899143576622009,0.14155521988868713),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.6319833397865295,0.7724616527557373,0.062452029436826706,0.0),(-0.7748653292655945,0.6284348964691162,0.06821628659963608,0.0),(0.013447417877614498,-0.09150346368551254,0.9957140684127808,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.7101165056228638,0.7012450695037842,0.06316535919904709,0.0),(-0.7014144659042358,0.6967666149139404,0.1501132696866989,0.0),(0.06125466153025627,-0.15090301632881165,0.9866489768028259,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.8908541798591614,0.45425280928611755,0.005763542372733355,-0.487434059381485),(-0.4536086916923523,0.8887535929679871,0.06600146740674973,-0.05655582249164581),(0.024858983233571053,-0.06141207739710808,0.9978028535842896,0.11207452416419983),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.7705209255218506,0.636181652545929,0.03962613269686699,-0.0745665654540062),(-0.6373852491378784,0.7683989405632019,0.05747070908546448,-0.004038127139210701),(0.006113132927566767,-0.06953949481248856,0.997560441493988,0.0997675284743309),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.6994681358337402,0.6997294425964355,0.14533783495426178,0.0),(-0.7131065130233765,0.6699416637420654,0.2065363973379135,0.0),(0.04715171456336975,-0.24810703098773956,0.9675844311714172,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.8919104337692261,0.24841094017028809,0.37798193097114563,0.1420111060142517),(-0.23509764671325684,0.968537449836731,-0.0818176120519638,-0.062073055654764175),(-0.38646408915519714,-0.01588909886777401,0.9221068620681763,0.16336777806282043),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.7930588126182556,-0.02000531740486622,-0.608816385269165,0.018553398549556732),(0.0073065077885985374,0.9997009634971619,-0.0233319029211998,-0.30127081274986267),(0.6091012358665466,0.014055250212550163,0.7929677963256836,0.16405098140239716),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.6046083569526672,-0.7295994758605957,-0.31958308815956116,-0.29319846630096436),(0.7259297370910645,0.3395916223526001,0.5980831980705261,2.7318456172943115),(-0.32783347368240356,-0.5936010479927063,0.7349578142166138,-0.21929900348186493),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9489160776138306,-0.08056707680225372,-0.30506929755210876,-1.9979517459869385),(0.08534976840019226,0.9963483810424805,0.0023499666713178158,2.2805089950561523),(0.3037659823894501,-0.02826751582324505,0.9523271918296814,0.4644164741039276),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9885656833648682,-0.05668831989169121,-0.13973034918308258,-1.9430651664733887),(0.027537129819393158,0.9789301753044128,-0.20233002305030823,-1.462246060371399),(0.14825603365898132,0.19616873562335968,0.9692975878715515,0.16478177905082703),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9990537166595459,0.043126270174980164,-0.005637061782181263,0.9239716529846191),(-0.043237704783678055,0.9988351464271545,-0.02142120897769928,1.8506240844726562),(0.004706679377704859,0.021644676104187965,0.9997544884681702,0.9631881713867188),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.6893220543861389,-0.7161039710044861,-0.11038480699062347,-0.13731597363948822),(0.5477943420410156,0.6148763298988342,-0.567326545715332,-0.12197505682706833),(0.474180668592453,0.330676794052124,0.8158681988716125,0.19945211708545685),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.8981047868728638,0.022499937564134598,0.4392055869102478,-0.01847885735332966),(-0.020008033141493797,0.9997468590736389,-0.010302528738975525,-0.3024320602416992),(-0.4393261671066284,0.00046511017717421055,0.8983275294303894,0.16238205134868622),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.9312704801559448,0.35898342728614807,0.06217892840504646,-0.17192427814006805),(-0.3567442297935486,0.8638631105422974,0.355631947517395,3.0448901653289795),(0.07395190745592117,-0.3533715307712555,0.9325553774833679,-1.7204962968826294),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9685465693473816,0.07793623954057693,0.23631276190280914,1.9813498258590698),(-0.08456920832395554,0.9962541460990906,0.018047671765089035,2.5630648136138916),(-0.23402103781700134,-0.03746479004621506,0.9715093970298767,0.4232446849346161),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9946372509002686,0.042171601206064224,0.09443695098161697,1.66473388671875),(-0.038941945880651474,0.9986004829406738,-0.0357854887843132,-1.6946114301681519),(-0.09581393748521805,0.03191602602601051,0.9948873519897461,0.1785469502210617),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9919231534004211,-0.12633077800273895,0.011359311640262604,-1.0078856945037842),(0.12648987770080566,0.9918606281280518,-0.014588098973035812,1.7581055164337158),(-0.009423928335309029,0.015907112509012222,0.9998289346694946,0.9241805076599121),(0.0,0.0,0.0,1.0),)),
    },
    'Run (Right)*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.9774489998817444,-0.20914943516254425,-0.029153576120734215,-20.15085220336914),(0.2057054340839386,0.9742385149002075,-0.09243682026863098,-7.189849853515625),(0.04773564636707306,0.08435523509979248,0.9952916502952576,2.3466434478759766),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9839974045753479,-0.1761002540588379,-0.027162613347172737,0.6906720995903015),(0.17761750519275665,0.9815447926521301,0.07086528092622757,0.9886359572410583),(0.014181929640471935,-0.07455580681562424,0.997115969657898,-0.7906636595726013),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9913299083709717,-0.1140892282128334,-0.0651816725730896,0.7027021050453186),(0.11781837046146393,0.9914236068725586,0.0565514862537384,-0.7093010544776917),(0.05817073583602905,-0.06374077498912811,0.996269702911377,-0.006279870867729187),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9978053569793701,-0.04466957598924637,-0.04887837544083595,0.5860677361488342),(0.045153699815273285,0.9989408850669861,0.008845177479088306,-0.737585723400116),(0.04843149706721306,-0.01103280484676361,0.9987655878067017,0.04595787450671196),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.994853138923645,-0.03766225278377533,0.09406811743974686,1.1311321258544922),(0.02716030366718769,0.9935020208358765,0.11052641272544861,-0.19572213292121887),(-0.09761953353881836,-0.10740263015031815,0.989411473274231,-0.7314069271087646),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.9349968433380127,-0.28143441677093506,-0.2158137559890747,0.3424084782600403),(-0.11485239118337631,0.335446298122406,-0.9350318908691406,1.2498416900634766),(0.33554407954216003,0.8990386128425598,0.281317800283432,2.9839768409729004),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((-0.9131778478622437,0.044411759823560715,-0.40513479709625244,3.8146902170410613e-06),(0.014864756725728512,0.9970130324363708,0.0757894515991211,6.728213819418016e-11),(0.40729060769081116,0.06318700313568115,-0.9111104011535645,-3.0517585400957614e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.42992520332336426,0.9015122652053833,-0.049395542591810226,-0.18638047575950623),(-0.8933146595954895,0.41680437326431274,-0.1681162267923355,0.8118057250976562),(-0.1309705674648285,0.11640315502882004,0.9845288395881653,2.9284207820892334),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((0.985775351524353,0.026905201375484467,-0.16590066254138947,0.0),(-0.025257712230086327,0.99960857629776,0.012032735161483288,0.0),(0.16615945100784302,-0.007671302184462547,0.9860690832138062,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.9294647574424744,0.04428256303071976,-0.36624354124069214,0.5965936183929443),(-0.11099804192781448,0.9803354740142822,-0.16316193342208862,1.2894145250320435),(0.3518162965774536,0.1923055797815323,0.9161025285720825,-0.8856053352355957),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.6322250962257385,-0.23255884647369385,0.7390587329864502,0.1826837658882141),(0.011005610227584839,0.9564884901046753,0.2915625274181366,0.14472877979278564),(-0.7747066020965576,-0.17619934678077698,0.6072754263877869,-0.0011692345142364502),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.9772128462791443,0.1118600144982338,-0.18039515614509583,0.0628838911652565),(-0.08839723467826843,0.9871323704719543,0.1332504004240036,0.00022871734108775854),(0.19297927618026733,-0.11426756531000137,0.9745265245437622,0.003314858302474022),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9665626287460327,0.1460239589214325,-0.21079303324222565,0.02950870245695114),(-0.14225497841835022,0.9892791509628296,0.03301870450377464,0.012369735166430473),(0.2133546769618988,-0.0019282900029793382,0.9769729375839233,-0.06375907361507416),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((0.3587053120136261,-0.9152227640151978,-0.18357042968273163,0.9927983283996582),(0.7895070910453796,0.40238502621650696,-0.4634275734424591,-0.05684124305844307),(0.49800539016723633,0.021303897723555565,0.8669122457504272,0.020445222035050392),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((0.7524922490119934,-0.653976321220398,0.07791312783956528,0.11112736910581589),(0.635903000831604,0.6906659603118896,-0.3443950116634369,-0.006420815363526344),(0.17141422629356384,0.3086997866630554,0.9355862736701965,0.10697896033525467),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.5496538281440735,-0.8026333451271057,0.23164710402488708,0.0043488540686666965),(0.7770935297012329,0.3894745111465454,-0.4944039285182953,0.014797321520745754),(0.30660441517829895,0.45176249742507935,0.8377973437309265,0.13730116188526154),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((0.5194731950759888,-0.8529183864593506,-0.051747772842645645,0.9181003570556641),(0.7907795310020447,0.5028061866760254,-0.34907543659210205,0.03463050723075867),(0.32375195622444153,0.1404142528772354,0.935664713382721,-0.12868063151836395),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((0.3149108588695526,-0.9432000517845154,0.10585325956344604,0.0),(0.9300124645233154,0.28437885642051697,-0.23282097280025482,0.0),(0.1894943118095398,0.17176270484924316,0.966741681098938,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.39489951729774475,-0.9187217354774475,0.002184575190767646,0.26370230317115784),(0.8749498128890991,0.37535741925239563,-0.3058915436267853,0.2424665093421936),(0.2802092134952545,0.12270782887935638,0.9520638585090637,0.07766789197921753),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((0.3478825092315674,-0.9341207146644592,0.07997632771730423,0.9413604736328125),(0.9341756105422974,0.35258960723876953,0.05474015325307846,-0.11303577572107315),(-0.07933273166418076,0.05566879361867905,0.9952925443649292,0.034702934324741364),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((0.6545302271842957,-0.7454426288604736,-0.12611711025238037,0.0),(0.7535510063171387,0.6567516326904297,0.028951359912753105,0.0),(0.06124603748321533,-0.11398521065711975,0.9915928244590759,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.3708409070968628,-0.9252326488494873,-0.08013524860143661,0.0),(0.9151908755302429,0.3494226634502411,0.2008223682641983,0.0),(-0.15780632197856903,-0.14781220257282257,0.9763445854187012,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((0.43384382128715515,-0.8994028568267822,-0.05342293903231621,0.7124953269958496),(0.8993188142776489,0.4286705255508423,0.08641307801008224,-0.1421355903148651),(-0.05481933429837227,-0.08553403615951538,0.9948260188102722,0.468729704618454),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((0.5466142296791077,-0.8369885683059692,-0.025749051943421364,0.11834659427404404),(0.8372488617897034,0.5457136631011963,0.03479967638850212,-0.008221454918384552),(-0.015075321309268475,-0.04058036208152771,0.9990625381469727,0.09825776517391205),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.5204210877418518,-0.8435600996017456,-0.13254505395889282,0.06019997224211693),(0.8523852229118347,0.5039243102073669,0.13964156806468964,-0.01431763730943203),(-0.051003385335206985,-0.18565185368061066,0.9812909960746765,0.07145878672599792),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9621997475624084,0.22075757384300232,0.15949232876300812,-1.548261284828186),(-0.20013906061649323,0.9703322052955627,-0.13564565777778625,1.8559880256652832),(-0.18470534682273865,0.09859757870435715,0.9778355956077576,0.12441693991422653),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.9886984825134277,0.14905160665512085,0.01609080284833908,-0.48281925916671753),(-0.14884887635707855,0.9887726306915283,-0.013143542222678661,0.09998350590467453),(-0.017869211733341217,0.010599902831017971,0.9997841715812683,0.12797924876213074),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9838833212852478,-0.14678825438022614,-0.10211186856031418,-1.1852178573608398),(0.14301609992980957,0.9887696504592896,-0.043370235711336136,-0.1277441680431366),(0.10733135789632797,0.028067609295248985,0.9938270449638367,-0.4501311182975769),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.9817538261413574,-0.14887942373752594,-0.11829772591590881,0.0),(-0.05351964011788368,0.3806234300136566,-0.9231800436973572,0.0),(0.18246939778327942,0.9126667976379395,0.3657105267047882,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.9602596163749695,0.05721413716673851,0.2731812000274658,-4.76762210155357e-07),(-0.04415477067232132,0.9975792765617371,-0.0537211075425148,5.722362857341068e-06),(-0.27559351921081543,0.039523959159851074,0.9604613780975342,9.155271254712716e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((-0.20998071134090424,-0.9709981083869934,0.1143270879983902,0.3022962510585785),(0.9639310836791992,-0.22516146302223206,-0.1419123113155365,-0.4520363509654999),(0.16353864967823029,0.08040457963943481,0.9832549095153809,1.796389102935791),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9728794097900391,-0.029266895726323128,0.22945399582386017,0.0),(0.02694554068148136,0.999549150466919,0.013244220055639744,0.0),(-0.22973816096782684,-0.006702267099171877,0.9732294082641602,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.871884286403656,-0.04533714801073074,0.48760882019996643,0.0),(0.16260094940662384,0.9660176634788513,-0.2009248286485672,0.0),(-0.4619293808937073,0.2544688582420349,0.8496274352073669,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.6993076205253601,0.343875914812088,-0.6266724467277527,0.0037916898727416992),(-0.19688744843006134,0.9354340434074402,0.2935957908630371,0.18635958433151245),(0.6871712803840637,-0.08192987740039825,0.7218610048294067,0.005032211542129517),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.982021152973175,0.0720016360282898,0.17449982464313507,-0.05231007561087608),(-0.11807549744844437,0.9555318355560303,0.27021682262420654,0.00505826948210597),(-0.14728409051895142,-0.2859627902507782,0.9468541145324707,-0.001154244877398014),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.9720326662063599,-0.11610286682844162,0.20413871109485626,0.0),(0.10734529048204422,0.9927812814712524,0.05350099131464958,0.0),(-0.20887669920921326,-0.030091382563114166,0.9774789214134216,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.7282174229621887,0.5385841727256775,0.42382368445396423,-0.780834436416626),(-0.4979296922683716,0.8407039642333984,-0.2127978652715683,-0.03604719042778015),(-0.47091981768608093,-0.05607128143310547,0.8803922533988953,0.18446528911590576),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((0.6857426762580872,0.7187643647193909,-0.11460716277360916,0.0),(-0.7022922039031982,0.6120589375495911,-0.3635512888431549,0.0),(-0.1911613792181015,0.3297903537750244,0.9244975447654724,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.7417470812797546,0.6581087112426758,-0.12924490869045258,0.0),(-0.6388121843338013,0.6345641613006592,-0.4350256621837616,0.0),(-0.20427995920181274,0.4052422344684601,0.8910939693450928,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.8069274425506592,0.5388457775115967,0.24189530313014984,-0.8446060419082642),(-0.5298083424568176,0.8413598537445068,-0.1068490594625473,0.06755717843770981),(-0.26109614968299866,-0.041938696056604385,0.964401364326477,0.21394838392734528),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((0.566949725151062,0.8212599158287048,-0.06403332203626633,0.0),(-0.8140696883201599,0.5467066764831543,-0.19596514105796814,0.0),(-0.12593086063861847,0.16322997212409973,0.9785179495811462,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.40019690990448,0.9164291620254517,-9.701148519525304e-05,0.0),(-0.8688542246818542,0.37938767671585083,-0.3180525004863739,0.0),(-0.29143577814102173,0.12736791372299194,0.9480730891227722,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.8195461630821228,0.5719662308692932,-0.034622665494680405,-0.6811435222625732),(-0.5629745721817017,0.8149778842926025,0.13737061619758606,-0.0876258984208107),(0.10678805410861969,-0.09308988600969315,0.9899144172668457,0.14155521988868713),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((0.6319835186004639,0.7724613547325134,0.062451865524053574,0.0),(-0.7748651504516602,0.6284350156784058,0.06821628659963608,0.0),(0.013447507284581661,-0.09150334447622299,0.9957139492034912,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.710116446018219,0.7012451887130737,0.06316538900136948,0.0),(-0.7014146447181702,0.6967664361000061,0.15011325478553772,0.0),(0.06125466898083687,-0.15090301632881165,0.9866489768028259,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((0.8908541202545166,0.4542529582977295,0.0057635800912976265,-0.487434059381485),(-0.4536088705062866,0.8887535333633423,0.06600148975849152,-0.05655582249164581),(0.024858970195055008,-0.061412110924720764,0.9978028535842896,0.11207452416419983),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((0.770520806312561,0.6361819505691528,0.039626143872737885,-0.0745665654540062),(-0.6373855471611023,0.7683988809585571,0.05747070163488388,-0.004038127139210701),(0.006113136187195778,-0.06953950226306915,0.997560441493988,0.0997675284743309),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.6994680166244507,0.6997295022010803,0.14533792436122894,0.0),(-0.7131067514419556,0.6699414253234863,0.20653647184371948,0.0),(0.04715175926685333,-0.24810710549354553,0.9675844311714172,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.676262617111206,0.7051926851272583,0.21300755441188812,0.1420111060142517),(-0.47143080830574036,0.6364798545837402,-0.6104477643966675,-0.062073055654764175),(-0.5660582780838013,0.31240472197532654,0.7628770470619202,0.16336777806282043),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.7930588126182556,-0.020005319267511368,-0.6088165044784546,0.018553398549556732),(0.0073065077885985374,0.9997010827064514,-0.023331906646490097,-0.30127081274986267),(0.6091012358665466,0.014055252075195312,0.7929679155349731,0.16405098140239716),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.9017796516418457,-0.42358335852622986,-0.08585217595100403,-0.33606836199760437),(0.42320138216018677,0.8251006007194519,0.374312162399292,2.7722678184509277),(-0.08771573007106781,-0.3738798499107361,0.9233199954032898,-0.25385358929634094),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9555221796035767,-0.08082159608602524,-0.2836286127567291,-1.9979517459869385),(0.08528511971235275,0.9963507652282715,0.0034029162488877773,2.2805089950561523),(0.2823185622692108,-0.027440860867500305,0.9589281678199768,0.4644164741039276),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9825359582901001,0.07482558488845825,-0.17036500573158264,-1.943008303642273),(-0.0914076715707779,0.9915863275527954,-0.09165789186954498,-1.462182879447937),(0.1620732545852661,0.10562983900308609,0.9811088442802429,0.1647309809923172),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.9820395112037659,0.18809817731380463,-0.014745312742888927,0.9239716529846191),(-0.18824626505374908,0.9820770025253296,-0.009383725933730602,1.8506240844726562),(0.01271597109735012,0.011990940198302269,0.9998472332954407,0.9631881713867188),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.823684811592102,-0.39610719680786133,-0.4057615101337433,-0.13731597363948822),(0.3451027572154999,0.9179627299308777,-0.19557234644889832,-0.12197505682706833),(0.4499415457248688,0.02106056548655033,0.8928096294403076,0.19945211708545685),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.8981047868728638,0.02249993570148945,0.4392055869102478,-0.01847885735332966),(-0.020008033141493797,0.9997467398643494,-0.010302528738975525,-0.3024320602416992),(-0.4393261671066284,0.00046511011896654963,0.8983275294303894,0.16238205134868622),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.4489779770374298,0.7784441709518433,0.4386841356754303,-0.24162913858890533),(-0.7573186159133911,0.07095500081777573,0.6491797566413879,2.990126609802246),(0.47422313690185547,-0.6236910820007324,0.6213871836662292,-1.6628477573394775),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9476979374885559,0.07628456503152847,0.30991822481155396,1.9813498258590698),(-0.08492236584424973,0.996282696723938,0.014454653486609459,2.5630648136138916),(-0.3076635003089905,-0.04001762717962265,0.9506533741950989,0.4232446849346161),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9860323667526245,-0.01239466667175293,0.1660921275615692,1.6646862030029297),(0.045128267258405685,0.9798057079315186,-0.19479286670684814,-1.6945958137512207),(-0.1603236049413681,0.199567511677742,0.9666794538497925,0.1785946637392044),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9995342493057251,-0.030134135857224464,0.0048180739395320415,-1.0078856945037842),(0.030234815552830696,0.999291718006134,-0.022403312847018242,1.7581055164337158),(-0.0041395570151507854,0.022538552060723305,0.9997373819351196,0.9241805076599121),(0.0,0.0,0.0,1.0),)),
    },
    'Run (Ninja)':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.8373768925666809,-0.5464051961898804,0.015535525977611542,-0.09077931940555573),(0.54653400182724,0.8374191522598267,-0.0054533956572413445,-20.752002716064453),(-0.010029984638094902,0.013057240284979343,0.9998644590377808,0.48695802688598633),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.991872251033783,-0.12719997763633728,0.003105498617514968,8.000349680514773e-07),(0.12720642983913422,0.9918742775917053,-0.001976300496608019,-5.188644536247011e-07),(-0.0028288790490478277,0.0023552770726382732,0.9999932050704956,1.4781098123251013e-08),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9896440505981445,-0.14349767565727234,0.003613595385104418,1.5518176041950937e-06),(0.14350563287734985,0.989647388458252,-0.0020508128218352795,-1.1056157518396503e-06),(-0.003281898330897093,0.0025481460615992546,0.9999913573265076,3.4295766226932756e-08),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9709517955780029,-0.23918576538562775,0.0065435683354735374,1.6757393268562737e-06),(0.2392052561044693,0.9709661602973938,-0.002366861328482628,-9.125722613134712e-07),(-0.0057874638587236404,0.003863363992422819,0.9999758005142212,-2.53068872524409e-08),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9984524250030518,0.05331797897815704,0.015811238437891006,0.0),(-0.05148034915328026,0.9936649203300476,-0.09989896416664124,0.0),(-0.02103748358786106,0.09893039613962173,0.994871973991394,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.17974182963371277,0.4605391323566437,-0.8692505955696106,4.307255494495621e-06),(-0.9543386697769165,0.29596439003944397,-0.04053075984120369,2.3169837731984444e-05),(0.2386012077331543,0.8368445038795471,0.4927075207233429,-2.057236633845605e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.9979622960090637,0.00045198213774710894,-0.0638047382235527,-1.8472894680598984e-06),(0.0006506108911707997,0.999850869178772,0.01725890301167965,4.664033497192577e-07),(0.06380302459001541,-0.01726524718105793,0.9978131651878357,-8.926228645123047e-08),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.9999597668647766,-0.004354693926870823,-0.007841376587748528,0.0),(0.0056410240940749645,0.9850226640701294,0.17233267426490784,0.0),(0.006973477080464363,-0.17236997187137604,0.9850075840950012,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.9807753562927246,0.16796714067459106,-0.09933120012283325,0.0),(-0.15838032960891724,0.982538640499115,0.0976397767663002,0.0),(0.11399701237678528,-0.08003058284521103,0.9902523756027222,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9984524250030518,-0.05331797897815704,-0.015811238437891006,0.0),(0.05148035287857056,0.9936648607254028,-0.09989898651838303,0.0),(0.02103748545050621,0.09893040359020233,0.994871973991394,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.17974182963371277,-0.4605390727519989,0.8692505955696106,-4.307255494495621e-06),(0.9543387293815613,0.2959643304347992,-0.04053080081939697,2.3169837731984444e-05),(-0.2386011779308319,0.8368445038795471,0.4927074611186981,-2.057236633845605e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.9979622960090637,-0.00045198213774710894,0.0638047382235527,1.8472894680598984e-06),(-0.0006506108911707997,0.999850869178772,0.01725890301167965,4.664033497192577e-07),(-0.06380302459001541,-0.01726524718105793,0.9978131651878357,-8.926228645123047e-08),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.9999597668647766,0.004354693461209536,0.007841375656425953,0.0),(-0.005641023628413677,0.9850226640701294,0.17233265936374664,0.0),(-0.00697347754612565,-0.17236997187137604,0.9850075840950012,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.9807752966880798,-0.16796714067459106,0.09933120757341385,0.0),(0.15838031470775604,0.982538640499115,0.0976397767663002,0.0),(-0.11399701237678528,-0.08003058284521103,0.9902523756027222,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9095742106437683,0.4154827892780304,-0.006984083913266659,-2.697532409001724e-06),(-0.41540759801864624,0.909579336643219,0.010098610073328018,7.140567049646052e-06),(0.010548376478254795,-0.006284194067120552,0.9999246001243591,1.0539040751211814e-08),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.8131722211837769,0.5819251537322998,-0.010680317878723145,-1.23698337120004e-05),(-0.581778883934021,0.8132256865501404,0.014048666693270206,1.4522439414577093e-05),(0.016860781237483025,-0.005210403352975845,0.9998442530632019,-1.0734171951298777e-07),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.9988916516304016,0.04706823453307152,-2.993786802107934e-05,-0.08758276700973511),(-0.04706180840730667,0.9987654685974121,0.01589660905301571,-0.12984639406204224),(0.0007781261228956282,-0.015877582132816315,0.9998736381530762,0.030751822516322136),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.9948115944862366,0.1017235666513443,-0.0014725065557286143,0.0),(-0.10161349922418594,0.9942319393157959,0.0343150794506073,0.0),(0.004954664967954159,-0.03398741036653519,0.9994099736213684,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9862154722213745,-0.16546624898910522,5.510476330528036e-05,0.0),(0.16536571085453033,0.9856045246124268,-0.03518436476588249,0.0),(0.005767513066530228,0.034708477556705475,0.9993808269500732,0.0),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9198939800262451,-0.3908568322658539,0.03203187882900238,0.0),(0.39008817076683044,0.920359194278717,0.027751697227358818,0.0),(-0.0403277762234211,-0.013033362105488777,0.9991015195846558,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((-0.1652921438217163,0.9004879593849182,-0.4022439420223236,-0.08852343261241913),(-0.8651825785636902,-0.3281782865524292,-0.3791547417640686,0.12979096174240112),(-0.47343191504478455,0.2853431701660156,0.8333315849304199,-0.028084833174943924),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((-0.0645519569516182,-0.9068711996078491,-0.41643473505973816,1.5164570868364535e-05),(0.9192337989807129,-0.21645094454288483,0.3288745582103729,-1.997219806071371e-05),(-0.38838446140289307,-0.36157140135765076,0.8475987911224365,5.185794634599006e-06),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9756242632865906,-0.2183821052312851,-0.0216000247746706,0.0),(0.21913887560367584,0.9747405052185059,0.043116986751556396,0.0),(0.011638442985713482,-0.04679938405752182,0.9988365173339844,0.0),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.920139491558075,-0.3903908431529999,0.030632566660642624,0.0),(0.39130741357803345,0.9196316003799438,-0.03400415554642677,0.0),(-0.014895768836140633,0.043275315314531326,0.9989521503448486,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
    },
    'Fight!*':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.8016637563705444,-0.09903918206691742,-0.5895137786865234,1.564439058303833),(0.050241727381944656,0.9938534498214722,-0.09864647686481476,-25.18939208984375),(0.5956601500511169,0.049463119357824326,0.801712155342102,0.010920586995780468),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9949751496315002,-0.09998027980327606,0.005350262857973576,6.194341040099971e-07),(0.0993707999587059,0.9926252961158752,0.06943152844905853,2.7860210138896946e-06),(-0.01225258968770504,-0.06855098158121109,0.9975723624229431,-0.005119099747389555),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9788181185722351,-0.20471923053264618,-0.002266018185764551,2.8384449251461774e-05),(0.20444372296333313,0.9767941832542419,0.06384264677762985,5.009745564166224e-06),(-0.010856382548809052,-0.06295361369848251,0.9979574084281921,8.4568991951528e-06),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9788498878479004,-0.20446912944316864,-0.006726151332259178,3.82078651455231e-05),(0.2044767141342163,0.9767852425575256,0.06387581676244736,-1.977155261556618e-05),(-0.006490624509751797,-0.0639001876115799,0.9979351758956909,2.3463278921553865e-05),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9999929666519165,0.0010141333332285285,0.0036175630521029234,-0.005599653348326683),(-0.0011351538123562932,0.9994343519210815,0.033609937876462936,0.006513587199151516),(-0.0035814319271594286,-0.03361380472779274,0.9994284510612488,0.003422379959374666),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.6364479660987854,0.7635889649391174,-0.10893140733242035,-0.048346132040023804),(-0.4717416763305664,0.27361828088760376,-0.8382083177566528,-0.014647198840975761),(-0.6102406978607178,0.584863543510437,0.5343604683876038,0.10868468880653381),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((0.9957789778709412,-0.09178084880113602,-0.0007001434569247067,4.572196758090286e-06),(0.09174186736345291,0.9955279231071472,-0.022529250010848045,8.434287792624673e-07),(0.002764766337350011,0.022369923070073128,0.9997459053993225,-3.2051400921773165e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((-0.0514737106859684,0.9985792636871338,-0.013794061727821827,-1.200770616531372),(-0.9982644319534302,-0.05184337869286537,-0.027934148907661438,-0.17355504631996155),(-0.028609581291675568,0.012332254089415073,0.9995144605636597,0.9444436430931091),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((0.9996454119682312,0.02659369632601738,-0.0013583301333710551,0.0),(-0.026567837223410606,0.9995120763778687,0.01642232947051525,0.0),(0.0017943978309631348,-0.016380416229367256,0.9998642206192017,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.9909780025482178,0.04779445752501488,-0.12521307170391083,0.5038465857505798),(-0.08390884101390839,0.949748158454895,-0.3015589416027069,0.0015348646556958556),(0.10450804233551025,0.3093447685241699,0.945189893245697,-1.0599324703216553),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.8015742897987366,-0.5074799060821533,0.3161369264125824,0.2861514985561371),(0.5763399600982666,0.7965249419212341,-0.1827022284269333,-0.07963517308235168),(-0.15909326076507568,0.3286517858505249,0.9309549927711487,0.03369192034006119),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.0580950565636158,-0.9971832633018494,0.047439079731702805,0.10111788660287857),(0.9467838406562805,0.039964981377124786,-0.31937918066978455,-0.020409991964697838),(0.31658366322517395,0.06346891075372696,0.9464388489723206,-0.02021699771285057),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.7491931319236755,-0.6595816612243652,0.06051212549209595,0.06615197658538818),(0.6396234631538391,0.696732223033905,-0.3247247636318207,-0.01481957919895649),(0.172021746635437,0.2819865942001343,0.9438707828521729,-0.07941771298646927),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((-0.10682180523872375,-0.993740439414978,-0.032693713903427124,0.24127018451690674),(0.9780057668685913,-0.09909206628799438,-0.1835368126630783,-0.0016509905690327287),(0.17914831638336182,-0.051580365747213364,0.9824689626693726,0.14275109767913818),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((-0.11391418427228928,-0.9922996163368225,-0.04863394424319267,0.1117153912782669),(0.9926136136054993,-0.11162099242210388,-0.047525785863399506,-0.006389475427567959),(0.04173124209046364,-0.053688593208789825,0.9976852536201477,0.10406556725502014),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((0.647369921207428,-0.7590091228485107,0.06940621882677078,0.0043547810055315495),(0.760301411151886,0.6494774222373962,0.010997360572218895,0.014767874963581562),(-0.0534248873591423,0.04565027728676796,0.9975277781486511,0.1377411037683487),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((-0.1222812682390213,-0.9841019511222839,-0.12880675494670868,0.07018343359231949),(0.964638888835907,-0.0873122438788414,-0.24869222939014435,-0.000324855005601421),(0.2334919571876526,-0.15466250479221344,0.9599795937538147,-0.04411407932639122),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((-0.14239026606082916,-0.9827741384506226,-0.11781304329633713,0.0),(0.9865584969520569,-0.15055431425571442,0.06352969259023666,0.0),(-0.08017260581254959,-0.10718343406915665,0.9910014271736145,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((0.6472148299217224,-0.762279748916626,-0.006517603062093258,0.17047256231307983),(0.7621971368789673,0.6472429633140564,-0.011484048329293728,-0.04790160804986954),(0.012972531840205193,0.0024649486877024174,0.9999125599861145,0.07904595881700516),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((-0.05842268839478493,-0.997715950012207,0.03390888497233391,0.3223119378089905),(0.9813670516014099,-0.06362718343734741,-0.18130284547805786,-0.04076379910111427),(0.18304628133773804,0.02268488146364689,0.9828425049781799,0.19972147047519684),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((-0.08596448600292206,-0.992012619972229,0.09231097251176834,0.0),(0.993019700050354,-0.09282331168651581,-0.07276950776576996,0.0),(0.08075685054063797,0.08541104197502136,0.993067741394043,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((0.6498449444770813,-0.7599003314971924,0.015913378447294235,0.0),(0.7587275505065918,0.6473154425621033,-0.07290680706501007,0.0),(0.045100923627614975,0.05945205315947533,0.997211754322052,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((-0.020045803859829903,-0.9915331602096558,0.1282981038093567,0.29771333932876587),(0.9912582635879517,-0.036447491496801376,-0.12680092453956604,-0.1505323052406311),(0.13040342926979065,0.124634750187397,0.9835960268974304,0.6501885056495667),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((-0.05852758139371872,-0.9893633127212524,0.13317105174064636,0.11901021003723145),(0.9834679365158081,-0.08004259318113327,-0.16243192553520203,-0.008527817204594612),(0.17136357724666595,0.12146269530057907,0.9776918292045593,0.09831786155700684),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((0.652056097984314,-0.7514171004295349,-0.10097082704305649,0.060273315757513046),(0.73603755235672,0.659325897693634,-0.1534210741519928,-0.01483742706477642),(0.18185588717460632,0.025720838457345963,0.9829888939857483,0.07270637154579163),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9910212755203247,0.0820755884051323,0.10554810613393784,4.451199492905289e-05),(-0.08340293914079666,0.9964821338653564,0.00821658968925476,-0.00011086864105891436),(-0.10450240969657898,-0.016945838928222656,0.9943802356719971,5.2965013310313225e-05),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.8211498260498047,0.24319520592689514,0.5163032412528992,5.61170163564384e-05),(-0.004953560885041952,0.9076671004295349,-0.4196617007255554,-4.895212623523548e-05),(-0.5706911683082581,0.3420476019382477,0.7465353608131409,3.6263736546970904e-05),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9955792427062988,0.09322713315486908,0.011418892070651054,3.9792401366867125e-05),(-0.09189591556787491,0.9919849634170532,-0.08672139048576355,2.9505496058845893e-05),(-0.01941215991973877,0.08528866618871689,0.9961670637130737,5.237630466581322e-05),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.6537173390388489,-0.6679277420043945,-0.35570549964904785,0.0),(0.010361691005527973,0.47790709137916565,-0.8783491253852844,0.0),(0.7566680908203125,0.5705065131187439,0.31933683156967163,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((0.995585024356842,0.0938631072640419,-0.00042020747787319124,-1.5833488760108594e-06),(-0.09386318176984787,0.9955850839614868,-0.00016627073637209833,1.0025093615695368e-05),(0.00040274561615660787,0.00020497867080848664,0.9999998807907104,8.594746759627014e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((0.29069313406944275,-0.9566839337348938,0.01592300646007061,1.5353072881698608),(0.9568155407905579,0.29062992334365845,-0.006200108211487532,-0.19203409552574158),(0.001303839380852878,0.017037708312273026,0.9998539686203003,0.006209507584571838),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((0.9995688796043396,-0.0293422844260931,0.0010641149710863829,0.0),(0.02931932359933853,0.999418318271637,0.01741807535290718,0.0),(-0.0015745819546282291,-0.017379365861415863,0.9998478293418884,0.0),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.9721158146858215,0.1147654578089714,0.20449890196323395,0.0),(-0.04215870052576065,0.9433811902999878,-0.32902097702026367,0.0),(-0.23068059980869293,0.3112250566482544,0.9219141006469727,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.9806475043296814,0.07159093767404556,0.18222254514694214,-0.09923766553401947),(-0.026907404884696007,0.9711965918540955,-0.23675549030303955,-0.029041416943073273),(-0.1939234435558319,0.22727057337760925,0.9543279409408569,0.021381936967372894),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.11954555660486221,0.9338334798812866,-0.33714061975479126,-0.0959976315498352),(-0.8602973222732544,-0.07206957042217255,-0.5046728253364563,-0.018777042627334595),(-0.49557802081108093,0.35037246346473694,0.7947589159011841,-0.02822057344019413),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.7757530808448792,0.610000491142273,-0.1615755558013916,0.0),(-0.6062077283859253,0.6492705345153809,-0.4593038260936737,0.0),(-0.1752692610025406,0.45425477623939514,0.8734605312347412,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((-0.151918426156044,0.9880295991897583,0.02681630291044712,-0.16385765373706818),(-0.9682536125183105,-0.14331938326358795,-0.20480144023895264,0.0022562833037227392),(-0.1985063999891281,-0.057078130543231964,0.9784361124038696,0.29253771901130676),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((-0.06275760382413864,0.9978585839271545,0.018437974154949188,0.0),(-0.997673749923706,-0.06223191320896149,-0.027822427451610565,0.0),(-0.026615407317876816,-0.020141152665019035,0.9994429349899292,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((0.6674749255180359,0.7412164807319641,-0.07124137133359909,0.0),(-0.7428274154663086,0.669459879398346,0.005559901706874371,0.0),(0.05181433632969856,0.04920894280076027,0.9974436163902283,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((-0.16499722003936768,0.9667529463768005,0.19535979628562927,-0.1342737376689911),(-0.9557686448097229,-0.10782580822706223,-0.2736409604549408,0.03487936779856682),(-0.2434781789779663,-0.2318689078092575,0.9417830109596252,0.29301324486732483),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((-0.09499611705541611,0.9896256327629089,0.10778114944696426,0.0),(-0.9954460859298706,-0.09357048571109772,-0.018219517543911934,0.0),(-0.007945368066430092,-0.10902108252048492,0.9940077066421509,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((0.6672796607017517,0.744804322719574,0.002092421520501375,0.0),(-0.7446939945220947,0.6672247648239136,-0.015553262084722519,0.0),(-0.012980247847735882,0.008820162154734135,0.9998769760131836,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((-0.09886108338832855,0.9942656755447388,-0.04078510031104088,-0.18529510498046875),(-0.9724001288414001,-0.10522925853729248,-0.2082401067018509,-0.03832130879163742),(-0.21133753657341003,0.01907264068722725,0.977226972579956,0.28265640139579773),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((-0.03550204262137413,0.9955518841743469,-0.08727115392684937,0.0),(-0.9955482482910156,-0.04286069795489311,-0.0839458629488945,0.0),(-0.08731294423341751,0.08390239626169205,0.9926413297653198,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((0.6700758337974548,0.7421556711196899,-0.014260021969676018,0.0),(-0.740776777267456,0.6673567891120911,-0.07671143859624863,0.0),(-0.04741530492901802,0.06196596845984459,0.9969513416290283,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((-0.05308891460299492,0.9886404871940613,-0.14061284065246582,-0.1751091480255127),(-0.9865626692771912,-0.07371535152196884,-0.1458074301481247,-0.0743277296423912),(-0.15451636910438538,0.1309826672077179,0.9792692065238953,0.26286381483078003),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((-0.01449575275182724,0.9910985827445984,-0.13233791291713715,-0.0751807913184166),(-0.9851459860801697,-0.03680482879281044,-0.16772803664207458,-0.004393953830003738),(-0.17110572755336761,0.1279408186674118,0.9769103527069092,0.09988703578710556),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((0.6723261475563049,0.7336286306381226,0.09882576018571854,0.0),(-0.7181834578514099,0.6787981390953064,-0.15311941504478455,0.0),(-0.1794155091047287,0.031971175223588943,0.9832537174224854,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.7047813534736633,0.6232970952987671,0.33882975578308105,0.004889501724392176),(-0.6814485788345337,0.727587878704071,0.07947172224521637,-0.04924074187874794),(-0.19697153568267822,-0.28697311878204346,0.9374197125434875,-0.0464116707444191),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((0.9999998211860657,-0.0005251624970696867,-3.4424010664224625e-05,0.006198815070092678),(0.0005247851950116456,0.9999480843544006,-0.010171121917665005,-0.29183343052864075),(3.9763719541952014e-05,0.010171102359890938,0.9999482035636902,0.1970360279083252),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.6094323992729187,-0.7269166707992554,-0.31651920080184937,-3.4770851135253906),(0.7928215265274048,0.5561655163764954,0.24922707676887512,0.11198243498802185),(-0.005130192264914513,-0.4028303027153015,0.9152602553367615,-0.3815581500530243),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((0.9999987483024597,-0.000542611931450665,-0.0014824466779828072,-3.16440749168396),(0.0005276684532873333,0.9999493360519409,-0.010062084533274174,-0.16550880670547485),(0.0014878311194479465,0.010061291046440601,0.999948263168335,0.3619268834590912),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9112489223480225,0.3056927025318146,0.2760028541088104,-2.4109771251678467),(-0.15929947793483734,0.8795908689498901,-0.44826722145080566,-2.6346595287323),(-0.3798017203807831,0.36451593041419983,0.8502227067947388,-0.02435741201043129),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((1.0000001192092896,9.58187342803285e-08,-1.9861666089582286e-08,1.1937007904052734),(-9.581874849118321e-08,1.0,-2.1476078870819038e-07,1.2074470520019531),(1.986165010237073e-08,2.1476083134075452e-07,0.9999998211860657,0.45266154408454895),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.46109816431999207,-0.7692584991455078,-0.4424460828304291,-0.028096385300159454),(0.881570041179657,0.45356544852256775,0.13054564595222473,-0.11464207619428635),(0.10023732483386993,-0.45039111375808716,0.8871543407440186,-0.10401345789432526),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((0.9999997615814209,0.0005713868304155767,3.629575076047331e-05,-0.0059894053265452385),(-0.00057095882948488,0.9999408721923828,-0.010861994698643684,-0.2923276722431183),(-4.25000034738332e-05,0.010861973278224468,0.9999409317970276,0.1969134658575058),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.6862047910690308,0.6836978197097778,0.2483554184436798,3.5221259593963623),(-0.7266876697540283,0.659525990486145,0.19222556054592133,0.11128757148981094),(-0.03237269073724747,-0.3123829960823059,0.9494043588638306,-0.4599738121032715),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((0.9999986886978149,0.0005900777759961784,0.0015820212429389358,3.1572318077087402),(-0.0005730450502596796,0.9999421238899231,-0.010745378211140633,-0.16764329373836517),(-0.0015882706502452493,0.010744458064436913,0.9999409317970276,0.32571157813072205),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9973145723342896,0.04182267561554909,-0.060120731592178345,2.400142192840576),(-0.06777166575193405,0.8381917476654053,-0.5411484837532043,-2.6274914741516113),(0.027760423719882965,0.543769896030426,0.8387749195098877,-0.03430892527103424),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((1.0000001192092896,2.7296439384372206e-06,-1.1682332115015015e-06,-1.203031063079834),(-2.7296439384372206e-06,0.9999999403953552,4.1823105334515276e-07,1.2143466472625732),(1.1682345757435542e-06,-4.18227898535406e-07,0.9999998807907104,0.42073896527290344),(0.0,0.0,0.0,1.0),)),
    },
    'Menacing':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((0.9839696288108826,0.17833571135997772,-0.00030021529528312385,-0.03741678223013878),(-0.17806090414524078,0.9823570847511292,-0.05717380344867706,-8.552350997924805),(-0.009901212528347969,0.0563107430934906,0.9983642101287842,0.20068563520908356),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((0.9936477541923523,-0.054607536643743515,0.09839803725481033,8.234751476265956e-07),(0.058958373963832855,0.9973822832107544,-0.04186327010393143,1.240775873156963e-07),(-0.09585440903902054,0.04739873483777046,0.9942662119865417,-4.7662371116530267e-07),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9675062894821167,-0.09652727842330933,-0.23369650542736053,-5.690788498213806e-07),(0.09035246819257736,0.9952218532562256,-0.037011586129665375,-1.1506323716048428e-07),(0.2361524999141693,0.014693890698254108,0.9716048836708069,-5.313043516252947e-07),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.9883360266685486,-0.06481530517339706,-0.13780717551708221,1.0661485703167273e-06),(0.05286843329668045,0.994658350944519,-0.08865507692098618,1.855532190120357e-07),(0.14281725883483887,0.0803353562951088,0.9864833950996399,-4.001176421297714e-07),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((0.9951783418655396,-0.09114287793636322,-0.03623637557029724,-1.0059580972665572e-06),(0.09808210283517838,0.9247703552246094,0.36766788363456726,5.467567916639382e-06),(1.5205372960735986e-08,-0.3694492280483246,0.9292508959770203,-1.7708441646391293e-06),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.8159922361373901,-0.5780043005943298,0.008231140673160553,-7.601826837344561e-06),(-0.15376126766204834,-0.23075330257415771,-0.9607864022254944,-1.0207108971371781e-05),(0.557237982749939,0.7827286124229431,-0.27716758847236633,-2.975714778585825e-05),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((-0.539421796798706,-0.8222320079803467,0.18154512345790863,3.859928256133571e-06),(0.6882693767547607,-0.5547528862953186,-0.46747666597366333,1.5792009435244836e-05),(0.48508697748184204,-0.127215176820755,0.8651629686355591,3.5784646570391487e-06),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((0.9951921701431274,0.07484748214483261,-0.06316996365785599,-4.305027800910466e-07),(-0.07661819458007812,0.9967191815376282,-0.02608685940504074,1.600873474671971e-06),(0.06101018190383911,0.030801406130194664,0.9976617693901062,-6.517964266095078e-06),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((1.0,1.357810042179608e-08,-2.3010235494780318e-08,3.7702631061620195e-07),(-1.6224220189542393e-08,0.9928696751594543,-0.11920510232448578,-1.6052283058343164e-07),(2.1227585023098072e-08,0.11920510232448578,0.9928696751594543,-1.862810108832491e-06),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((0.987581729888916,0.15710605680942535,-1.1150024237238654e-09,-1.223809391603936e-07),(-0.15655265748500824,0.9841029644012451,0.08386072516441345,-2.7420774983966112e-08),(0.013175029307603836,-0.08281932026147842,0.996477484703064,9.453916050006228e-07),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((0.8046126365661621,0.5938000082969666,2.0003801282086897e-08,-1.2886298463854473e-05),(-0.4964159429073334,0.672654926776886,0.548731803894043,-3.67706707038451e-06),(0.3258369266986847,-0.44151657819747925,0.8359984755516052,6.435412615246605e-06),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((0.9216406345367432,0.38804444670677185,1.7158289011831585e-08,-5.346549642126774e-06),(-0.36964845657348633,0.8779485821723938,0.3042471408843994,-1.7549455151311122e-06),(0.11806140094995499,-0.28040653467178345,0.9525931477546692,8.29915916256141e-06),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((0.8673108816146851,-0.3444535434246063,0.35933777689933777,6.512530944746686e-06),(0.44405221939086914,0.8616090416908264,-0.24586063623428345,-3.9698852560832165e-06),(-0.2249211221933365,0.37280234694480896,0.9002382755279541,-1.8601568285703252e-07),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((0.9878330230712891,-0.15551814436912537,-1.2861024245580666e-08,1.0290849559169146e-06),(0.15551814436912537,0.9878330230712891,-2.7242823108508674e-08,-2.1105499854456866e-06),(1.6941298142114647e-08,2.4911237517244444e-08,1.0,4.134057292048965e-07),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((0.986504077911377,-0.16373667120933533,-3.1518077037162584e-09,0.0),(0.16373667120933533,0.986504077911377,-5.2768172054129536e-08,0.0),(1.1749357042845077e-08,5.153995275009038e-08,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((0.9990823864936829,-0.041771918535232544,0.009460963308811188,1.614476019540234e-08),(0.042829930782318115,0.9744025468826294,-0.22069279849529266,-3.252407168474747e-06),(-2.5675234383015777e-08,0.22089549899101257,0.9752975106239319,-6.002138093208487e-07),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.07954434305429459,-0.3269519805908203,-0.9416874051094055,-1.1363751582393888e-05),(-0.6158069968223572,0.7267447710037231,-0.30434155464172363,4.690959485742496e-06),(0.7838714718818665,0.6041063070297241,-0.14353087544441223,-5.538726327358745e-06),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((0.8704749345779419,-0.13604938983917236,-0.4730369746685028,-7.759023219477967e-07),(0.15441858768463135,0.988005518913269,-7.099828991385948e-08,8.524353916072869e-07),(0.4673631489276886,-0.07304562628269196,0.8810425996780396,-1.5196408185147448e-06),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((0.9971619844436646,-0.07528617233037949,-2.980232594040899e-08,0.0),(0.07528617233037949,0.9971619844436646,-1.123447446182979e-09,0.0),(2.980232594040899e-08,-1.1234438934693003e-09,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((1.0,7.450578820566989e-09,-8.999695433331567e-10,0.0),(-7.450578820566989e-09,0.9712383151054382,-0.23810961842536926,0.0),(-8.999695433331567e-10,0.23810961842536926,0.9712383151054382,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((1.0,-3.1784836096449e-08,1.0936134664518704e-08,0.0),(2.7819810455298466e-08,0.965214192867279,0.26146042346954346,0.0),(-1.8866188611355028e-08,-0.26146042346954346,0.965214192867279,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((1.0,5.596629293336264e-08,2.2207855110423225e-08,0.0),(-5.977430816983542e-08,0.967110276222229,0.25435736775398254,0.0),(-7.242008770447228e-09,-0.25435736775398254,0.967110276222229,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((0.82170569896698,0.5699120759963989,3.646179891347856e-08,4.6039472181291785e-06),(-0.5699120759963989,0.82170569896698,6.425611331906111e-08,-6.01096689933911e-06),(6.6594711967127296e-09,-7.357963482945706e-08,1.0,-9.378816230309894e-07),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((0.9877080917358398,0.1563098281621933,-2.1179941356308518e-08,0.0),(-0.1563098281621933,0.9877080917358398,5.858988294527023e-10,0.0),(2.1011180351138137e-08,2.7319357887023443e-09,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((0.9231530427932739,0.38443267345428467,4.0231604714335845e-08,-1.449829937882896e-06),(-0.38443267345428467,0.9231530427932739,7.454417527696933e-09,-6.458314601331949e-06),(-3.4274204807616115e-08,-2.2347911965425737e-08,1.0,3.794184294747538e-06),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9413827061653137,0.3228704631328583,0.09774071723222733,0.19602617621421814),(-0.33268606662750244,0.9365353584289551,0.11055072396993637,0.08510813117027283),(-0.055844079703092575,-0.13658751547336578,0.9890527129173279,0.5418102741241455),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.9110252857208252,-0.22499042749404907,0.345560759305954,4.002946297987364e-06),(0.1754848212003708,0.9698951840400696,0.16884446144104004,2.1554581053351285e-06),(-0.37314608693122864,-0.09318090230226517,0.9230813980102539,7.144609526221757e-07),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.9809494614601135,-0.12717851996421814,0.14684626460075378,0.1450466364622116),(0.03473573923110962,0.8585616946220398,0.5115323066711426,-0.010299778543412685),(-0.19113250076770782,-0.49668648838996887,0.8466232419013977,-0.05044590309262276),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((0.7976428270339966,0.5777862071990967,0.17299999296665192,2.479449676684453e-06),(-0.596817672252655,0.797518789768219,0.08816159516572952,-5.771287305833539e-07),(-0.08703219145536423,-0.173570916056633,0.980968177318573,-1.305687646890874e-06),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9883068203926086,0.11240293085575104,0.10303043574094772,4.4604661297853454e-08),(-0.10755069553852081,0.9928640127182007,-0.051516201347112656,-2.039800165221095e-06),(-0.10808578133583069,0.03983281925320625,0.9933432340621948,-7.932398489174375e-07),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9275493621826172,-0.37369218468666077,0.0025082414504140615,7.084560138537199e-08),(0.3687538802623749,0.9163391590118408,0.15602298080921173,-4.284618171368493e-08),(-0.06060297042131424,-0.14379408955574036,0.987750232219696,6.479625369593123e-08),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.6155546307563782,0.23187045753002167,-0.7532122731208801,0.14412185549736023),(0.017149746417999268,0.9515713453292847,0.3069492280483246,0.01025988906621933),(0.7879076600074768,-0.2018614411354065,0.5817676782608032,0.053020723164081573),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.6963605284690857,-0.7176921367645264,-5.0737282435875386e-05,-6.001690508128377e-06),(0.7176921367645264,0.6963605284690857,-3.535168070811778e-05,-8.812115083856042e-06),(6.070306335459463e-05,-1.1796231774496846e-05,1.0,-1.6557928574911784e-06),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.8799429535865784,-0.4558095932006836,-0.1339331716299057,-2.2012352474121144e-06),(0.45061740279197693,0.8900773525238037,-0.06860270351171494,-1.984929212994757e-06),(0.15048065781593323,1.3855203178536613e-05,0.988612949848175,1.2275198741917848e-06),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.946494460105896,-0.3227199912071228,1.043758493324276e-05,0.0),(0.3227199912071228,0.946494460105896,-2.6176987375947647e-05,0.0),(-1.4312802250060486e-06,2.8144790121586993e-05,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
    },
    'Ragdoll':{
        'root':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pelvis':Matrix(((-1.3435885648505064e-07,1.0000001192092896,-4.37129017427651e-08,124.63795471191406),(-1.0000001192092896,-1.3435885648505064e-07,8.154255937142807e-09,-113.02810668945312),(8.154255937142807e-09,4.37129017427651e-08,1.0,5.448097454063827e-06),(0.0,0.0,0.0,1.0),)),
        'spine_01':Matrix(((1.0,9.65233539318433e-06,0.00023178543779067695,0.0),(9.655593203206081e-06,0.9965364933013916,-0.08315663039684296,0.0),(-0.0002317853068234399,0.08315663039684296,0.9965364336967468,0.0),(0.0,0.0,0.0,1.0),)),
        'spine_02':Matrix(((0.9999839663505554,0.0003552585549186915,0.005652048625051975,0.0),(0.00035526600549928844,0.9921295046806335,-0.1252152919769287,0.0),(-0.005652048159390688,0.1252152919769287,0.992113471031189,0.0),(0.0,0.0,0.0,1.0),)),
        'spine_03':Matrix(((0.999963104724884,0.0002207955694757402,0.008584579452872276,0.0),(0.00022079554037190974,0.9986778497695923,-0.05140508711338043,0.0),(-0.008584579452872276,0.05140508711338043,0.9986410140991211,0.0),(0.0,0.0,0.0,1.0),)),
        'clavicle_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_l':Matrix(((0.04966810718178749,-0.02264587953686714,0.9985091090202332,0.0),(-0.6533994674682617,0.7553844451904297,0.04963354393839836,0.0),(-0.7553822994232178,-0.6548904776573181,0.022721685469150543,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_l':Matrix(((-0.42487218976020813,-0.9033541083335876,0.058608394116163254,-37.969871520996094),(0.9043422937393188,-0.42065027356147766,0.07223787903785706,-30.061511993408203),(-0.040602751076221466,0.08369392156600952,0.9956640005111694,1.8904813528060913),(0.0,0.0,0.0,1.0),)),
        'hand_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_02_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'clavicle_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_r':Matrix(((0.013188283890485764,-0.09289419651031494,0.9955886006355286,0.0),(0.9609944820404053,0.27625957131385803,0.013046606443822384,0.0),(-0.2762528359889984,0.9565831422805786,0.09291420876979828,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_r':Matrix(((-0.9282105565071106,0.37062758207321167,0.03256111592054367,37.969886779785156),(-0.3719649016857147,-0.9224972724914551,-0.10315409302711487,-30.061506271362305),(-0.008194209076464176,-0.10786031931638718,0.9941322803497314,-1.8904879093170166),(0.0,0.0,0.0,1.0),)),
        'hand_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'index_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'middle_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'pinky_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ring_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_02_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thumb_03_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'lowerarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'upperarm_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'neck_01':Matrix(((0.9559752941131592,-0.00015054155664984137,-0.2934470772743225,0.0),(-0.014627180993556976,0.998732328414917,-0.048163969069719315,0.0),(0.2930823564529419,0.05033586546778679,0.954761266708374,0.0),(0.0,0.0,0.0,1.0),)),
        'head':Matrix(((0.9121343493461609,7.883810937414637e-09,-0.40989136695861816,0.0),(-3.29206018001571e-09,1.0,1.1908056762877095e-08,0.0),(0.40989136695861816,-9.512360676922071e-09,0.9121343493461609,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_l':Matrix(((0.7579807043075562,-0.022473106160759926,-0.6518896818161011,0.0),(0.058114193379879,0.9977585673332214,0.033175401389598846,0.0),(0.6496829390525818,-0.06303035467863083,0.7575877904891968,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_l':Matrix(((0.9536177515983582,0.3010202646255493,-7.172558252932504e-05,0.0),(-0.3010202646255493,0.9536177515983582,-7.864506187615916e-05,0.0),(4.472503860597499e-05,9.658817725721747e-05,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'ball_l':Matrix(((0.9415348172187805,0.3369157016277313,-0.0001252680376637727,0.0),(-0.3369157016277313,0.9415348172187805,-2.6080395400640555e-05,0.0),(0.00010915732855210081,6.676036718999967e-05,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_l':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_r':Matrix(((0.39693590998649597,0.19563820958137512,0.8967539072036743,0.0),(-0.5768001675605774,0.813161313533783,0.0779113620519638,0.0),(-0.7139630913734436,-0.5481736660003662,0.4356171190738678,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_r':Matrix(((0.4385908246040344,-0.8886998295783997,0.13360659778118134,0.0),(0.8960223197937012,0.4438707232475281,0.011082309298217297,0.0),(-0.06915290653705597,0.11485389620065689,0.9909724593162537,0.0),(0.0,0.0,0.0,1.0),)),
        'calf_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
        'foot_r':Matrix(((0.9380373358726501,-0.3408805727958679,0.062341269105672836,0.0),(0.3416235148906708,0.9398359060287476,-0.001344180665910244,0.0),(-0.0581323578953743,0.02255813591182232,0.9980539679527283,0.0),(0.0,0.0,0.0,1.0),)),
        'ball_r':Matrix(((0.900972843170166,-0.39674004912376404,0.1756284236907959,0.0),(0.40192413330078125,0.9156494736671448,0.006559717934578657,0.0),(-0.16341657936573029,0.06467916071414948,0.9844346642494202,0.0),(0.0,0.0,0.0,1.0),)),
        'thigh_twist_01_r':Matrix(((1.0,0.0,0.0,0.0),(0.0,1.0,0.0,0.0),(0.0,0.0,1.0,0.0),(0.0,0.0,0.0,1.0),)),
    },
}